%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement I - Allegro non troppo          *
  * rassemblement des 4 fichiers de piano                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piano-RH.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_dynamic-Piano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piano-LH.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_sustain-Piano.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

voicePbMaPianoUp = \new Voice {
  \PbMaPianoUp
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

voicePbMaPianoDown = \new Voice {
  <<
    {
      \PbMaPianoDown
    }
    \new Voice {
      \PbMaSustainPiano
    }
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMaPiano =
{
  \new PianoStaff \with {
    \consists #Span_stem_engraver
    instrumentName = #pianoName
    shortInstrumentName = #""
  } <<
    \accidentalStyle Score.default
    \new Staff = "up" \voicePbMaPianoUp
    \new Dynamics \PbMaDynamicPiano
    \new Staff = "down" \voicePbMaPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMaPianoConductor =
{
  \new PianoStaff \with {
    \consists #Span_stem_engraver
    \omit Fingering % Les doigtés ne sont pas imprimés dans la partition conductrice
    \override StaffGrouper.staffgroup-staff-spacing.basic-distance = #8
    instrumentName = #pianoName
    shortInstrumentName = #shortPianoName
  } <<
    \accidentalStyle Score.default
    \new Staff = "up" \voicePbMaPianoUp
    \new Dynamics \PbMaDynamicPiano
    \new Staff = "down" \voicePbMaPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMaPianoStudy =
{
  \new PianoStaff \with {
    \override VerticalAxisGroup #'staff-staff-spacing =
    #'(('basic-distance  . 0.2)
       (minimum-distance . 0.2)
       (padding . 0)
       (stretchability . 10))
    \RemoveEmptyStaves
    \consists #Span_stem_engraver
    \omit Fingering % Les doigtés ne sont pas imprimés dans la partition conductrice
    instrumentName = #pianoName
    shortInstrumentName = #shortPianoName
  }
  <<
    \accidentalStyle Score.default
    \new Staff = "up" \with {
      \override VerticalAxisGroup #'staff-staff-spacing =
      #'(('basic-distance  . 0.1)
         (minimum-distance . 0.1)
         (padding . 2)
         (stretchability . 4))
    }
    \voicePbMaPianoUp
    \new Dynamics \PbMaDynamicPiano
    \new Staff = "down" \voicePbMaPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
