%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement II - Allegro appassionato       *
  * rassemblement des 4 fichiers de piano                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Piano-RH.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_dynamic-Piano.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Piano-LH.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_sustain-Piano.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

voicePbMbPianoUp = \new Voice {
  \PbMbPianoUp
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

voicePbMbPianoDown = \new Voice {
  <<
    {
      \PbMbPianoDown
    }
    \new Voice {
      \PbMbSustainPiano
    }
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMbPiano =
{
  \new PianoStaff\with {
    \consists #Span_stem_engraver

    instrumentName = #pianoName
    shortInstrumentName = #""
  } <<
    \accidentalStyle Score.default
    \new Staff = "up" \voicePbMbPianoUp
    \new Dynamics \PbMbDynamicPiano
    \new Staff = "down" \voicePbMbPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMbPianoConductor =
{
  \new PianoStaff \with {
    \remove "Mark_engraver"
    \remove "Volta_engraver"
    \remove "Metronome_mark_engraver"
    \remove "Staff_collecting_engraver"
    \consists #Span_stem_engraver
    \omit Fingering % Les doigtés ne sont pas imprimés dans la partition conductrice
    instrumentName = #pianoName
    shortInstrumentName = #shortPianoName
  } <<
    \accidentalStyle Score.default
    \new Staff = "up" \voicePbMbPianoUp
    \new Dynamics \PbMbDynamicPiano
    \new Staff = "down" \voicePbMbPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMbPianoStudy =
{
  \new PianoStaff \with {
    \override VerticalAxisGroup #'staff-staff-spacing =
    #'(('basic-distance  . 0.2)
       (minimum-distance . 0.2)
       (padding . 0)
       (stretchability . 10))
    \consists #Span_stem_engraver
    \omit Fingering % Les doigtés ne sont pas imprimés dans la partition d'étude
    instrumentName = #pianoName
    shortInstrumentName = #shortPianoName
    \RemoveEmptyStaves
  }
  <<
    \accidentalStyle Score.default
    \new Staff = "up" \with {
      \override VerticalAxisGroup #'staff-staff-spacing =
      #'(('basic-distance  . 0.1)
         (minimum-distance . 0.1)
         (padding . 2)
         (stretchability . 4))
    }
    \voicePbMbPianoUp
    \new Dynamics \PbMbDynamicPiano
    \new Staff = "down" \voicePbMbPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
