%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, piano main gauche                                 *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMcPianoDown = \relative c, {

  \include "Common\Properties.ly"

  \time 6/4
  \key bes \major
  \clef bass
  \set midiInstrument = #"acoustic grand"
  \override Fingering.staff-padding = #'()
  \tag #'partScore \cueEventType
  \tag #'partScore \numberMMFromI
  \override Staff.SustainPedal.extra-spacing-width = #'(0 . 0)

  \TempoIII

  \override Staff.SustainPedalLineSpanner.staff-padding = #4.5

  R1 * 6/4 * 16

  \mark \default % A

  R1 * 6/4 * 6
  % A cet endroit, un tempo non synchrone avec les tempi de l'orchestre.
  % Il est remplacé par un markup
  % Le vrai tempo n'apparaîtra pas, sauf si le piano se trouvait en haut de système, ce qui n'est jamais le cas

  \stemDown bes8_( f' ees' d -\tweak extra-offset #'(0.2 . 5)_5

  bes' \clef treble g' f d') c'4-.( bes-.)

  \clef bass
  bes,,,,8_( ges' f' ees -\tweak extra-offset #'(0.2 . 5)_5 bes' \clef treble
  aes' ges -\tweak extra-offset #'(0.2 . 3.4)_5 ees') d'4-.( c-.)
  \clef bass

  \TempoIIIInTempo

  \polyphonic {
    s1.
    c,,8( a4_2 \stemDown f8_4 bes d,) \stemUp
    \tupletOff
    \tuplet 3/2 4 {
      a'8[( g f]) <ees f>[ <d f> <c f>] <d f>[ <c f> <bes f'>]
    }
  }
  {
    bes,8^( f' ees' d_5 bes' g' f <bes, ~ ees> <bes ges'> ees d f,) ~
    f4. s4. f8(_1 <f, ees'> ~ <f c'> a bes d,)
  }

  \shape #'((0 . 0)(0 . 2)(0 . 2)(0 . 0)) Slur
  \stemDown f,8^( f' c'^4 b aes' f') <f,, c'>(^1 ees'^2 a!^1
  <f c'> -\tweak extra-offset #'(0 . -2)^3 ees' \clef treble c')

  \polyphonic {
    s1 \tuplet 3/2 4 {
      bes,8[ a g] a[ g f]
    }
  }{
    a'8^( f e \clef bass <f, ~ bes> <f c'> a)_2 ^~ a( f_3 e_1 <f, ~ bes> <f c'> a)
  }

  \tupletDown \tupletOn
  \once \override TupletNumber.extra-offset = #'(0 . 1.5)
  \tuplet 3/2 4 {
    f,8[( f' ees'!] f[ d f,] f'[ c f,)] ~ \tupletOff <f bes>_[( des' g] bes[ des e] <f, f'>[ c' a])

    \polyphonic {
      \stemUp ees_([ c ees,] d'[ f, d] c'[ g c, ]) f,_([ f' bes]_3 \stemDown e[_1 g_4 e'] f, c' f) ~
    }{
      s8 * 15 \stemUp f,4
    }

    f'8 f,,,^(_[des' f aes des f aes des)] ~ des
    ges,,,_[^( des' ges bes des ges bes des)] ~

    des8 aes,,^(_[ des f aes des f aes des)] ~ des
    a,,![( a'! c ees a!]) ees,([ c' ees)]

    des,8_[( bes' des f bes)] r a,,![( a' c)] bes,([ ges' bes)] ees,,[( ees' ges_4 c ees)] r

    des,,8([ des' f bes des)] r a,!([ a' c)] bes,([ ges' bes)]
    <ees,, ees'>8[( c'' <f, f'>)] <des, des'>[( f'' <bes, bes'>)]
  }

  \mark \default % B

  <f c' f a>8 \arpeggio r8 r4 r4 r2.

  \clef treble
  c'''8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \flat}} b16 des8. c16])_1

  bes32_[^( g e c_1 \clef bass bes g e c])_1
  \tag #'partScore \bar ""
  des8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \flat}} c16 ees8. des16])
  c32_[^( des f_1 aes \clef treble des f aes_3 f'])

  des8.[( \trill c16 ees!8._1 des16])
  bes32( g_1 e des \clef bass bes g e des)
  \tag #'partScore \bar ""
  c!8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \flat}} b16 des!8. c16])
  b32_[^( c f_1 aes \clef treble c f aes_3 f'])

  \clef bass \tupletOn \tupletDown
  \tuplet 3/2 4 {
    <bes,,, des ges bes!>8^! \clef treble
    <bes' des! ges bes>[ <bes ees ges a!> <bes c ges' a> <bes des ges bes> <bes ees ges a>
    <bes c ges' a> <bes ees ges a> <bes des ges bes>] \tupletOff
    \tag #'partScore \bar ""
    <bes ees ges a>[ <bes c ges' a> <bes des ges bes>]
    \clef bass
    <bes, des>[ <des ges> <ges bes>
    \clef treble
    <bes des?> <des ges?> <ges bes>]

    r8 <des ges bes>8-.[ <ces eeses f aes>-. <eeses f aes ces>-. <des ges bes>-.
    <ces eeses f aes>-. <eeses f aes ces>-. <ces eeses f aes>-. <des ges bes>-.]
    \tag #'partScore \bar ""
    <ces eeses f aes>-.[ <aes ces eeses f>-. <bes des ges>-.]
    \clef bass
    <bes,, bes'>[ <bes' des> <des ges> <ges bes> <bes des> <des ges>]

    <g,! c f>8[ <g c e> <f g des'> <e g c> \< <g c f> <g c e>] \!
    <c e aes>\> <c e g> <e, g c> \!
    \tag #'partScore \bar ""
    <aes c g'>8[\< <aes c f> <f aes des> <f aes c> <aes c g'> <aes c f>]
    <des f bes> <des f aes!> <f, aes des> \!

    \tupletUp \tupletOn
    r8 bes,,,([ g'] f') e[( bes'] aes') \clef treble g[( e'] c') bes([ g'])
  }
  \tupletOff
  <g, bes des f>4-. <c, g' c e!>-. \arpeggio

  <f a! c f>4-. r r r2.

  fis'8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \sharp}}
  eis16 gis8._2 fis16)]_3
  \tuplet 7/8 {d!32(^1 b gis fis d \clef bass b gis)}
  \tag #'partScore \bar ""
  fis8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \sharp}}
  eis16 gis8._2 fis16)]
  eis32_[^(_5 fis_4 ais_3 \clef treble cis_2 fis!_1 ais_3 cis fis!])

  bes!8.([ ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \natural}}
  a!16 c!8. bes16)]
  f32(^1 des! bes f des \clef bass bes f des)
  \tag #'partScore \bar ""
  bes8.([ \trill a16 c8. bes16)]_4
  \tuplet 10/8 {a32( bes ees! ges bes_4 \clef treble  ees ges bes_4 ees bes')}

  \tuplet 3/2 4 {
    <ees,,, ges ces ees>8-.
    <ees' ges ces ees>8[
    <ees aes ces d!>
    <ees f ces' d>
    <ees ges ces ees>
    <ees aes ces d>
    <ees f ces' d>
    <ees aes ces d>
    <ees ges ces ees>]
    \tag #'partScore \bar ""

    <ees aes ces d>[
    <ees aes ces d>
    <ees ges ces ees>]
    <ees, ges> <ges ces> <ces ees> <ees ges> <ges ces> <ces ees>

    r8
    <ges ces ees>8[ <fes aeses bes des> <aeses bes des fes> <ges ces ees> <fes aeses bes des>
    <aeses bes des fes> <fes aeses bes des> <ges ces ees>]
    <fes aeses bes des>[ <des fes aeses bes> <ees ges ces>]
    \clef bass
    <ees,, ees'>[ <ees' ges> <ges ces>]
    \clef treble
    <ces? ees>[ <ees ges?> <ges ces?>]

    \key des \major

    <des f! bes>8[ <c ees a!> <bes ees ges> <a! ees' f> <des f bes> <c ees a> <ees f aes!>
    <d! f aes> <ces f aes>]
    \tag #'partScore \bar ""
    <f ges>8[ <ees ges> <ces ees ges> <bes ees ges> <f' ges> <ees ges> <des! g!> <c! des g> <bes des g>]

    \tupletUp \tupletOn
    r8 \clef bass
    f,,8([ des'] bes'-.) aes_[( f'] \tupletOff ees')-. \clef treble des([ aes'] ges'-.) f[(_4 des')]
  }
  <ges,, bes ees ges>4-. \arpeggio <f, c' ees a!>4-.
  \clef bass

  \tuplet 3/2 4 {
    r8 <bes,, bes'>[( <ces ces'> <aes! aes'!> <bes bes'> <ces ces'> <aes aes'> <ces ces'> <bes bes'>])
    \tag #'partScore \bar ""
    <ces ces'>_[( <ees ees'> <ces' ces'!> <ees ees'> \clef treble <ces'! ces'!> <ees ees'>] <ces' ces'!>)
    r8 r
    \clef bass

    r8
    <des,,! f des'!>([
    <ees ges ees'>
    <c! ees c'!>
    <des f des'>
    <ees ges ees'>
    <c ees c'>
    <ees ges ees'>
    <des f des'>]
    \tag #'partScore \bar ""

    <ees ges ees'>)

    <bes, bes'>[(
    <ges' ges'>
    <bes bes'>
    <ges' ges'>
    \clef treble
    <bes bes'> <ges' ges'>)]
    r8 r
    \clef bass

    r8
    ees,,,_[_( c'] \once \stemDown aes'!) ges!(_[ ees'] c')
    \clef treble
    <bes bes'>[( <des des'>])
    \clef bass
    r8 e,,,_(_[ c'] \once \stemDown aes') g(_[ e'!] c')
    \clef treble
    <bes bes'>[( <des des'>])
    \clef bass

    r8
    <f,,, des'>8^(_[ <des' f> <f des'> <des' f> <f des'>]
    \clef treble
    <des' f c'>8 <des f bes> <des f des'>)
    \tag #'partScore \bar ""
    <des f c'>( <des f bes> <des f des'> <des f c'> <des f bes> <c ees bes'> <c ees aes>
    <bes des aes'> <bes des ges>)

    <aes c ges'>8[( <aes c f> <aes c aes'> <bes des aes'> <bes des ges> <aes c ges'> <aes c f>
    <ges bes f'> <ges bes ees>)]
    \tag #'partScore \bar ""
    <f aes ees'>8_([ <f aes des> <aes ees' ges> <aes des f> <ees' ges aes> <des f aes>
    <aes ees' ges> <aes des f> \clef bass <ees ges aes>]

    <des f aes>8[) <f des' f>( <f c' ees>
    \clef treble
    <des' f a!> <c ees a> \clef bass <f, des' f>]
    <f c' ees>[ <des f a!> <c ees a>])
  }
  f,,4 ~ <f f'>2

  \mark \default % C

  bes4 r r r2.

  \stemDown
  c8_( g'! des' c g'! des' c ges'!)
  \clef treble \stemNeutral
  <f des'>4-.( <ees c'>-.)
  \clef bass

  \TempoIIIRitMolto

  \tag #'partScore \numberMMFromII
  R1 * 6/4
  \tag #'partScore \numberMMFromI

  \stemDown fis,,,8^( d'! cis' b fis'! e' \stemNeutral \clef treble d![ b'])
  <ais ais'>4-.( <gis gis'>-.)
  \clef bass

  \TempoIIIPiuAdagio

  \bar "||"
  \key fis \major

  \stemDown
  \shape #'((0 . 1.5)(0 . 1)(0 . 1)(0 . 0)) Slur
  fis,,,8[^( fis') ais(-._3 cis-. fis-. ais]-.)_3
  fis'[-.( e-. ais,-. fis-._1 e-. ais,]-.)

  \shape #'((0 . 1.5)(0 . 1)(0 . 1)(0 . 0)) Slur
  fis,8[( fis') b-.(_5 dis-. fis-. b]-.) fis'_[-.( dis-. b-._1 fis-. dis-. b]-.)

  \shape #'((0 . 1.5)(0 . 1)(0 . 1)(0 . 0)) Slur
  fis,8[^( fis') cis'(-._4 fis-. ais-. cis]-.)_4 ais'[-.( fis-. cis-. ais-._1 dis,-. fis,]-.)

  \shape #'((0 . 1.5)(0 . 1)(0 . 1)(0 . 0)) Slur
  fis,8^([ fis') d'!-.(_4 eis!-. b'-. d-.)]_4 b'-.([ eis,!-. d!-. gis,-._1 cis,-. fis,-.)]

  dis!8([ bis'_2 dis)

  \tag #'partScore {
    \shape #'((0 . -0.5)(0 . 1)(0 . 1)(0 . -0.5)) Slur
    fis-.(_4 fis'-. a,-.)] dis,,([ bis' dis)
    \shape #'((0 . -0.5)(0 . 1)(0 . 1)(0 . -0.5)) Slur
    fis-.( fis'-. a,-.)]
  }
  \elseTag #'partScore {
    \shape #'((0 . -1)(0 . 0.4)(0 . 0.4)(0 . -0.5)) Slur
    fis-.(_4 fis'-. a,-.)] dis,,([ bis' dis)
    \shape #'((0 . -1)(0 . 0.4)(0 . 0.4)(0 . -0.5)) Slur
    fis-.( fis'-. a,-.)]
  }

  a'8-.( fis-. a,-. fis-._1 a,-. fis-.)
  <cis eis'>-.( \arpeggio cis'-. eis'-. cis-. eis,-._1 cis-.)

  \stemNeutral
  fis,,8( fis') ais_5 cis fis ais cis_4 fis a, fis' dis a

  fis,,8( fis') b_5 d gis b d_4 gis ais,! fis' cis ais

  \stemDown
  d,,8( bis'_2 d)
  \shape #'((0 . -0.5)(0 . 1)(0 . 0)(0 . -0.5)) Slur
  fis-.( fis'-. a,-.) cis,,( ais'! cis)
  \shape #'((0 . -0.5)(0 . 1)(0 . 0)(0 . -0.5)) Slur
  fis-.( fis'-. ais,!-.)

  b,,8( gis' d') gis' d b ais,,( fis' cis') fis' cis ais

  \TempoIIIRit

  d,,8( bis'_2 d) bis' fis d_4 cis,( ais'! cis) cis' fis, cis

  \polyphonic {
    s8 \crossStaff <d gis>8
  }
  {
    b,8_( gis' b) d!_5 gis b_2 gis' d b_1 gis d b
  }

  \bar "||"

  \mark \default % D

  \TempoIIITempoPrimo

  \stemNeutral
  <fis, fis'>4 r r r2.

  \tag #'partScore \numberMMFromI
  R1 * 6/4 * 4
  \tag #'partScore \numberMMFromII

  \bar "||"
  \key bes \major

  R1 * 6/4

  r2.
  \tupletOn \tupletDown
  \clef treble
  \tuplet 3/2 {g'''8([ f g}
  \tuplet 5/4 {f16 g f g \set stemRightBeamCount = 1 f}
  \tuplet 7/4 {\set stemLeftBeamCount = 1 g f g f g f g])}

  f2 \startTrillSpan bes4 ~ bes4 \afterGrace f'2 { e16[ \stopTrillSpan f]}

  f,8 r8 r4 r r2.

  \tag #'partScore \numberMMFromI
  R1 * 6/4 * 2
  \tag #'partScore \numberMMFromII

  \afterGrace bes1. _( \startTrillSpan {a16[ \stopTrillSpan bes)]}

  \tupletDown \tupletOn
  bes,8 r r4 r r bes'2 \startTrillSpan ~

  \override TrillSpanner.outside-staff-priority = #500
  bes4
  \tuplet 7/4 4 {
    \shape #'((0 . 3.5)(0 . -1)(0 . -1)(0 . 2.5)) Slur
    bes16( \stopTrillSpan aes f_1 aes, f aes f')
  }
  aes4 \startTrillSpan ~ aes \stopTrillSpan
  \tuplet 7/4 4 {
    \shape #'((0 . 3.5)(0 . -1)(0 . -1)(0 . 2.5)) Slur
    aes16( g f_1 g, f g f')
  }
  g4  ^\markup {\tiny \flat} \startTrillSpan ~

  g4 \stopTrillSpan
  \tuplet 7/4 4 {
    \shape #'((0 . 3.5)(0 . -1)(0 . -1)(0 . 2.5)) Slur
    g16( ges ees_1 ges, ees ges ees')
  }
  ges4  ^\markup {\tiny \flat} \startTrillSpan ~
  ges4 \stopTrillSpan
  \tuplet 7/4 4 {
    \shape #'((0 . 3.5)(0 . -1)(0 . -1)(0 . 2.5)) Slur
    ges16( f ees_1 f, ees f ees')
  }
  ees4 \trill

  \mark \default % E

  d4 r r r2.

  \tag #'partScore \numberMMFromII
  R1 * 6/4
  \tag #'partScore \numberMMFromI

  \clef bass
  bes,4-.
  \clef treble
  \tuplet 3/2 4 {d''8(bes d,)}
  \tupletOff
  \clef bass
  bes,4-.
  \tuplet 3/2 4 {bes''8( g bes,)}
  bes,4-.
  \tuplet 3/2 4 {g''8( ees g,)}

  bes,4-.
  \clef treble
  \tuplet 3/2 4 {ees''8_[^( c ees,])}
  \clef bass
  bes,4-.
  \clef treble
  \tuplet 3/2 4 {c''8( a c,)}
  \clef bass
  bes,4-.
  \tuplet 3/2 4 {a''8( f a,)}

  bes,4-.
  \tuplet 3/2 4 {
    d'8([ bes d,)] g,^(_[ bes g')] a([ c, a)] f([ a f')] g([ bes, g)]

    ees'([ g ees')] c([ a c,)] d([ f d')] bes([g bes,)]
  }
  c,8([ c')] ees,([ ees')]

  \TempoIIIRit

  d,8_[ <d' a'>] g,[ <g' d'>] r4 ees,8 <c'' g'> r4 f,,8 \clef treble <f'' c'> \clef bass

  fis,,8_[ <d' a'>] g, [<g' d'>] r4 \stemDown c,,8 <c'' g'> r4 f,,,8 \clef treble <f'''' a ees'!> \clef bass

  bes,,,,8_( f' ees' d^5 bes' g' \clef treble \stemNeutral f d') <aes d aes'>4 \arpeggio r4

  \clef bass \stemDown
  bes,,,8( g' f' ees bes' \clef treble a'! g ees') <ges, a ges'>4 \arpeggio r4
  \clef bass \stemNeutral

  <bes,,, f' c' f>4 \arpeggio r r s2.

  s2.
  \tuplet 3/2 {
    bes32_( f' c' ees!_4 f a \clef treble c ees f a c ees
  }
  f8) \noBeam r r4 \fermata

  <bes,, f' d'>2 \clef bass
  \stemDown
  \tuplet 3/2 {
    bes,,,8[ bes' d_5] f[ bes d] f[ bes d] \clef treble f[ bes d]
  }

  <bes, f' bes d f>1. \arpeggio \fermata

  \bar "|."

}

voicePbMcPianoDown = \new Voice {
  \PbMcPianoDown
}
