%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Piano main droite                                 *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

PbMcPianoUp = \relative c {

  \include "Common\Properties.ly"

  \time 6/4
  \key bes \major
  \clef treble
  \set midiInstrument = #"acoustic grand"
  \override Fingering.staff-padding = #'()
  \tag #'partScore \cueEventType
  \tag #'partScore \numberMMFromI

  \TempoIII

  \tag #'partScore \once \override MultiMeasureRest.minimum-length = 30
  R1 * 6/4 * 16

  \mark \default % A

  R1 * 6/4 * 6

  \down
  bes8( f' \up ees' d^1

  % A cet endroit, un tempo non synchrone avec les tempi de l'orchestre.
  % Il est remplacé par un markup
  % Le vrai tempo n'apparaîtra pas, sauf si le piano se trouvait en haut de système, ce qui n'est jamais le cas

  bes'^\markup {\bold "rit."} g' \stemNeutral f^1 d') \nOttavaUp c'4-.( bes-.) \ottava 0
  \down
  bes,,,,8( ges' \up f' ees^1 bes' aes' \stemNeutral ges-1 ees') \nOttavaUp d'4-.( c-.) \ottava 0

  \TempoIIIInTempo

  \tupletUp
  f,,4 ~
  \tuplet 3/2 4 {
    f8
    \shape #'((0 . 1.3)(0 . 1)(0 . 0)(0 . 0)) Slur
    f( e g f ees)  ~ \tupletOff ees d( c ees d c) c[( a bes])^4

    a8[( g f]) <ees f>[ <d f> <c f>] <d f>[ <c f> <bes f'>]
  }
  f'4 s2

  ees''4 ~
  \tuplet 3/2 4 {
    ees8 ees( d f ees d) ~ d[ c ( b d c bes]) bes(^4 gis a)

    g![(f^2 ees])
    \polyphonic {
      des[ des des] c[ c c]
    }{
      bes[ a g] a[ g f]
    }
    <ees! ges>[(-\tweak rotation #'(-3 0 0) ^\> <des f> <c ees>]) des[ des des] \! c[ c c]
  }

  r8
  \shape #'((0 . 0)(0 . 1)(0 . 1)(0 . -1)) PhrasingSlur
  <a' c>\( ( <b d!>) <b d>( <c ees>) <c ees>( <des e>4.) <bes? g'>8 <a c>4 \)

  r8
  \polyphonic {
    \stemDown
    \ignoreNoteCollision
    \shape #'((0 . 1)(0 . 0)(0 . 0)(0 . 0.5)) PhrasingSlur
    <f a c>8^\( ( <f b d!>) <f b d>( <g c ees>) q( <g des' e>4.) \override Beam.stencil = ##f c'8( bes) a \)(
    \stemUp
    \revert Beam.stencil
    \notifyNoteCollision

    aes8) aes4 aes aes8 ~ aes ges4 ges ges8 ~

    ges f4 f ^\< f8 ~ f ees4 s4 s8 \!
  }{
    s8 s2 s4. c8( c) c ~

    c8 \noBeam aes'[( g]) f[( ees!]) des[( c]) bes[( f']) ees[( des]) c[(

    bes]) aes[( ees']) des[( c]) bes[( aes]) ges[( des'!]) <c ees>[^(^2^3 <bes f'> <a! ges'>])
  }

  <a ges'>8( <bes f'>) r <aes c>( <ges des'> <f ees'>) q( <ges des'>) <ges c> \noBeam
  <c, ees>( ^\f <bes f'> <a! ges'>)

  \set doubleSlurs = ##t
  <a ges'>8( <bes f'>) r
  \unset doubleSlurs
  \clef bass
  <aes c>8(^2^3 \noBeam <ges des'> <f ees'>) q( <ges des'>) <ges c> \noBeam \clef treble
  <a'! c a'!>( <bes f' bes> <des,! bes' des!>)

  \mark \default % B

  <c a' c>8 r r4 r r2.

  c''8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \flat}} b16 des8. c16])^1

  bes32(^4 g e c bes g e c)
  \bar ""
  des8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \flat}} c16 ees8. des16])
  c32( des f -\tweak extra-offset #'(0 . -2)^1 aes des f^1 aes f')

  des8.[( \trill c16 ^5ees!8. des16])
  bes32( g e des bes g e des)
  \bar ""
  c!8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \flat}} b16 des!8. c16])
  \shape #'((0 . 0)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
  b32[( c f^1 aes c f aes^1 f'])

  \tuplet 3/2 4 {
    \tupletOn
    <des, ges bes des>8-!r16 <des ges bes des>8[-.( <c ges' a! c>-. <ees ges a ees'>-. <des ges bes des>-.
    <c ges' a c>-. <ees ges a ees'>-.
    <c ges' a c>-. \tupletOff <des ges bes des>]-.
    \bar ""
    <c ges' a c>[-. <c ees ges a>-. <des ges bes>-.
    <c ees ges a>-. <des ges bes>-. <c ees ges a>-. <des ges bes>-. <c ees ges a>-. <des ges bes>16]-.)

    r8 r16 <des ges bes>8-.[( <ces eeses f aes>-. <eeses f aes ces>-. <des ges bes>-.
    <ces eeses f aes>-. <eeses f aes ces>-. <ces eeses f aes>-. <des ges bes>-.]
    \bar ""
    <ces eeses f aes>-.[ <aes ces eeses f>-. <bes des ges>-. <aes ces eeses f>-. <bes des ges>-.
    <aes ces eeses f>-. <bes des ges>-. <aes ces eeses f>-. <bes des ges>16-.)]

    \override DynamicLineSpanner.staff-padding = #4
    r16 <g! c f>8[ <g c e> <f g des'> <e g c> ^\< <g c f> <g c e>] \!
    <c e aes>^\> <c e g> <e, g c>16\! r
    \bar ""
    <aes c g'>8[^\< <aes c f> <f aes des> <f aes c> <aes c g'> <aes c f>]
    <des f bes> <des f aes!> <f, aes des>16 \!
    \revert DynamicLineSpanner.staff-padding

    \tupletOn \tupletUp
    r8 r16 \clef bass bes,,,8( g' -\tweak extra-offset #'(0 . 2.3)_2 f'16) r16 e8( bes' aes'16) r16
    \clef treble g8( e' c'16) r16 bes8(_1 g'16)_2
    \tupletOff
  }
  \nOttavaUp
  <f bes des f>4-. <e g c e>4-.

  <f a! c f>4-.
  \ottava 0
  r r r2.

  fis8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \sharp}}
  \shape #'((0 . 0)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
  eis16 gis8.^4 fis16)]
  \tuplet 7/8 {d!32( b gis fis d b gis)}
  \bar ""
  fis8.[( ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \sharp}}
  eis16 gis8. fis16)]
  eis32(fis ais cis^4 fis!^1 ais cis fis!)

  \nOttavaUp
  \shape #'((0 . 0)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
  bes!8.([ ^\markup {\center-column {\musicglyph #"scripts.trill" \raise #1.5 \tiny \natural}}
  a!16 c!8.^4 bes16)]^2
  \ottava 0
  \shape #'((0 . 0)(0 . 1.5)(0 . 1.5)(0 . 0)) Slur
  f32(^1 des! -\tweak extra-offset #'(0 . -1.5)^3 bes f des bes f des)
  \bar ""
  bes8.([ \trill a16 c8. bes16)]
  \tuplet 10/8 {a32( bes ees! ges bes^1 ees ges bes^1 ees bes')}

  \nOttavaUp
  \tuplet 3/2 4 {
    <ges, ces ees ges>8-! r16

    <ges ces ees ges>8-.[( <f ces' d! f>-. <aes ces d aes'>-. <ges ces ees ges>-. <f ces' d f>-.
    <aes ces d aes'>-. <f ces' d f>-. <ges ces ees ges>-.])
    \bar ""
    <f ces' d f>-.([  <f aes ces d>-. <ges ces ees>-. <f aes ces d>-. <ges ces ees>-. <f aes ces d>-.
    <ges ces ees>-. <f aes ces d>-. <ges ces ees>16-.)]

    r8 r16
    <ges ces ees>8[ <fes aeses bes des> <aeses bes des fes> <ges ces ees> <fes aeses bes des>
    <aeses bes des fes> <fes aeses bes des> <ges ces ees>]
    <fes aeses bes des>[ <des fes aeses bes> <ees ges ces> <des fes aeses bes> <ees ges ces>
    <des fes aeses bes> <ees ges ces> <des fes aeses bes> <ees ges ces>16]
    \ottava 0

    \key des \major

    r16
    <des f! bes>8[ <c ees a!> <bes ees ges> <a! ees' f> <des f bes> <c ees a> <ees f aes!>
    <d! f aes> <ces f aes>16] r16
    \bar ""
    <f ges>8 <ees ges> <ces ees ges> <bes ees ges> <f' ges> <ees ges> <des! g!> <c! des g> <bes des g>16

    \tupletOn \tupletUp
    r8 \clef bass r16 f,,8(des'_2 bes'16) r \clef treble \tupletOff aes8( f' ees'16) r16 des8( aes'ges'16) r
    \nOttavaUp
    f8( des'16)
  }
  <ges, bes ees ges>4-. <a,! c ees a!>4-.

  \tuplet 3/2 4 {
    r8 r16 <bes bes'>8[( <aes! aes'!> <ces! ces'!> <bes bes'> <aes aes'> <ces ces'> <aes aes'> <bes bes'>]
    \bar ""
    <aes aes'>[ <f d'! f> <ges ees' ges> <f d' f> <ges ees' ges> <f d' f>
    <ges ees' ges> <f d' f> <ges ees' ges>16])

    \ottava 0
    r8 r16 <f des'! f>8[( <ees c'! ees> <ges ees' ges> <f des' f> <ees c' ees> <ges ees' ges>
    <ees c' ees> <f des' f>]
    \bar ""
    <ees c' ees> <c a'! c> <des bes' des> <c a' c> <des bes' des> <c a' c> <des bes' des>
    <c a' c> <des bes' des>16)

    r8 r16 \down ees,,8( c' \up aes'!16) r ges!8( ees' c'16)
    r16 \nOttavaUp <bes bes'>8( <des des'>16) \ottava 0
    r8 r16 \down e,,,8( c' \up aes'16) r g!8( e'! c'16)
    r16 \nOttavaUp  <bes bes'>8( <des des'>16) \ottava 0

    \stemNeutral
    r8 r16
    <f,,, des'>8([ <des' f> <f des'> <des' f> <f des'>]
    \nOttavaUp
    <c' c'>8 <bes bes'> <des des'>16)
    \ottava 0
    \bar ""
    r16 <des, f c'>8( <des f bes> <f des'> <des f c'> <des f bes> <c ees bes'> <c ees aes>
    <bes des aes'> <bes des ges>16)

    r16 <aes c ges'>8[( <aes c f> <c aes'> <bes des aes'> <bes des ges> <aes c ges'> <aes c f>
    <ges bes f'> <ges bes ees>16)]
    \bar ""
    r16
    \shape #'((0 . 2)(0 . -1.5)(-2 . -4)(0 . 2)) Slur
    <f aes ees'>8([ <f aes des> <ges' ees' ges> <f des' f> <ees ges aes> <des f aes>
    <aes ees' ges> <aes des f> <ees ges aes>16]

    r16 <des f aes>8[) <f' des' f>( <ees c' ees> <des f a!> <c ees a> <des f>]
    <f, c' ees>[ <des f a!> <c ees a>16])
  }
  \clef bass
  <f, des' f>8 <ees c' ees>
  <des f a!>4 <c ees a>

  \mark \default % C

  <bes des bes'>4 r r r2.|
  \clef treble

  \down
  \shape #'((0 . -2)(0 . 0)(0 . 1)(0 . 0)) Slur
  c8( g'! \up des' c g'! des' c ges'!)
  \nOttavaUp
  <des' f des'>4-.( <c ees c'>-.) \ottava 0

  \TempoIIIRitMolto

  \tag #'partScore \numberMMFromII
  R1 * 6/4
  \tag #'partScore \numberMMFromI

  \down
  \shape #'((0 . 0)(0 . 0)(0 . -2)(0 . 0)) Slur
  fis,,,8( \up d'! cis' b fis' e' \stemNeutral d! b')
  \nOttavaUp
  <ais ais'>4-.( <gis gis'>-.) \ottava 0

  \TempoIIIPiuAdagio

  \bar "||"
  \key fis \major

  \override Slur.outside-staff-priority = #500
  \override Hairpin.extra-offset = #'(0 . -1)
  \override Hairpin.height = 0.35
  \override Slur.extra-offset = #'(0 . -1)
  r4 r8 <<
    {
      \shape #'((0 . 0)(0 . 1)(0 . 0)(0 . -1)) Slur
      ais,,8^( ~
    }{
      s32 s -\tweak rotation #'(25 0 0) ^\<
    }
  >>
  <ais cis'>4 \! ~
  <<{q2}{s8 -\tweak rotation #'(-15 0 0 ) ^\> s8 s \!}>> cisis'4)

  r4 r8 <<
    {
      \shape #'((0 . 0)(0 . 1)(0 . 0)(0 . -1)) Slur
      b,^( _~
    }{
      s32 s -\tweak rotation #'(25 0 0) ^\<
    }
  >>
  <b dis'>4 \! ~
  <<{q2}{s8 -\tweak rotation #'(-15 0 0) ^\> s8 s \!}>> eis'4)

  r4 r8 <<
    {
      \tag #'partScore {
        \shape #'((0 . 0)(2 . -5.5)(-2 . -5.5)(0 . -1)) Slur
        cis,8^(-\tweak extra-offset #'(0 . -2.5) ^_ _~
      }
      \elseTag #'partScore {
        \shape #'((0 . 0)(2 . -2)(-2 . -4)(0 . -3)) Slur
        cis8^(-\tweak extra-offset #'(0 . -2.5) ^_ _~
      }
    }{
      s32 s -\tweak rotation #'(25 0 0) ^\<
    }
  >>
  <cis ais''>4 \! ~
  <<{q2}{s8 -\tweak rotation #'(-15 0 0) ^\> s8 s \!}>> bis!4)

  r4 r8 <<
    {
      \shape #'((0 . 0)(1 . -5.5)(-1 . -5.5)(0 . -1.5)) Slur
      b!8^(-\tweak extra-offset #'(0 . -2.5) ^_ _~
    }{
      s32 s -\tweak rotation #'(25 0 0) ^\<
    }
  >>
  <b gis''>4 \! ~
  <<{q2}{s8 -\tweak rotation #'(-15 0 0) ^\> s8 s \!}>> ais4)

  \revert Slur.extra-offset
  r8
  \tag #'partScore {
    \shape #'((0 . 0)(2 . -1.5)(0 . -4)(0 . -4.5)) Slur
    a8^( fis''4. bis,,8) r
    \shape #'((0 . 0)(2 . -1.5)(0 . -4)(0 . -4.5)) Slur
    a8^( fis''4. bis,,8)
  }
  \elseTag #'partScore {
    \shape #'((0 . -2)(2 . -1.5)(0 . -5)(0 . -6.5)) Slur
    a8^( fis''4. bis,,8) r
    \shape #'((0 . -2)(2 . -1.5)(0 . -5)(0 . -6.5)) Slur
    a8^( fis''4. bis,,8)
  }

  <dis bis'>4-.( <cis cis'>-. <bis dis'>-.)
  \override Fingering.outside-staff-priority = 6000
  <cis gis'>2(^2^4 <b! gisis'>4)
  \revert Fingering.outside-staff-priority

  \override Slur.extra-offset = #'(0 . -1)
  r8
  \polyphonic {
    <<
      {
        \tag #'partScore {
          \shape #'((0 . -2)(2 . -4)(-2 . -5)(0 . -3)) Slur
          ais8(
        }
        \elseTag #'partScore {
          \shape #'((0 . 0.0)(2 . -1)(-2 . -2)(0 . 0)) Slur
          ais8(
        }

      }{s16 s  -\tweak rotation #'(25 0 0) ^\<}
    >> cis'2\! ~
    <<{cis4  bis4) r4}{s8.. -\tweak rotation #'(-15 0 0) ^\> s32 \!}>>
  }{
    ais,8 ~ ais2 ~ \showStaffSwitch ais4 \down a!4 \tweak Y-offset 6 r
  }

  \changeUp
  r8
  \polyphonic {
    <<
      {
        \shape #'((0 . 1)(0 . 1)(0 . -2.5)(0 . -3)) Slur
        b!(
      }{s16 s  -\tweak rotation #'(15 0 0)^\<}
    >> eis'2\! ~ eis4 fis4) r4
  }{
    b,,8 ~ b2 ~ \showStaffSwitch b4 \down ais!4 \tweak Y-offset 6 r
  }

  \changeUp
  \revert Slur.extra-offset
  r8
  \polyphonic {
    fis''4 * 2( \once \hideNotes bis,,8)
  }{
    fis''8 \once \stemUp a,,4. bis!8
  }
  r8
  \polyphonic {
    fis''4 * 2( \once \hideNotes cis,8)
  }{
    fis'8 \once \stemUp ais,,4. cis8
  }

  r8
  \polyphonic {
    d8( eis'2) r8 cis,( fis'2)
  }{
    d,4-.( b-. gis8-.) r8 cis4-.( ais-. fis8-.)
  }

  \TempoIIIRit

  \override Slur.extra-offset = #'(0 . -1)
  r8
  \polyphonic {
    <<
      {
        \shape #'((0 . 0)(0 . -2)(0 . -2)(0 . -2)) Slur
        fis,8 -\tweak extra-offset #'(0 . -2) -_(
      }{s16 s -\tweak rotation #'(15 0 0)^\<}
    >>
    <<{a'4.}{s16 s  -\tweak rotation #'(-15 0 0)^\> s8 s16 s \!}>> bis,8)
  }{
    fis4
  }
  r8
  \polyphonic {
    <<
      {
        \shape #'((0 . 0)(0 . -2)(0 . -2)(0 . -2)) Slur
        fis8 -\tweak extra-offset #'(0 . -2) -_(
      }{s16 s -\tweak rotation #'(15 0 0)^\<}
    >>
    <<{ ais'4.}{s16 s -\tweak rotation #'(-15 0 0) ^\> s8 s16 s \!}>>  cis,8)
  }{
    fis,4
  }

  \revert Slur.outside-staff-priority
  \revert Hairpin.extra-offset
  \revert Hairpin.height
  \revert Slur.extra-offset

  r8 d'8 d''2 \clef bass eis,,,2.

  \bar "||"

  \mark \default % D

  \TempoIIITempoPrimo

  fis4 r r r2. \clef treble

  \tag #'partScore \numberMMFromI
  R1 * 6/4 * 4
  \tag #'partScore \numberMMFromII

  \bar "||"
  \key bes \major

  r2. r4 r8
  gis8( a e'!

  d_[ g f bes
  \tupletOn \tupletUp
  \tuplet 3/2 4 {a e' d] g[ f g}
  \tuplet 5/4 {f16 g f g \set stemRightBeamCount = 1 f}
  \tuplet 7/4 {\set stemLeftBeamCount = 1 g f g f g f g])}

  #(define afterGraceFraction (cons 127 128))

  f2 \startTrillSpan bes4 ~ bes4 \afterGrace f'2 { e16[ \stopTrillSpan f]}

  \nOttavaUp f'8 \ottava 0 r8 r4 r r2.

  \tag #'partScore \numberMMFromI
  R1 * 6/4 * 2
  \tag #'partScore \numberMMFromII

  \override Fingering.outside-staff-priority = 6000
  \afterGrace bes,,1. _(^35 \startTrillSpan {a16[^2 \stopTrillSpan bes)]^1}
  \revert Fingering.outside-staff-priority

  \tupletOn
  \override Fingering.outside-staff-priority = 6000
  bes'8 r r4 r r bes,2^35 \startTrillSpan ~
  \revert Fingering.outside-staff-priority

  \override TrillSpanner.outside-staff-priority = #500
  bes4
  \tuplet 7/4 4 {
    \shape #'((0 . -2.5)(0 . 1)(0 . 1)(0 . -2.5)) Slur
    bes16( \stopTrillSpan aes d^1 aes' d aes d,)
  }
  \override Fingering.outside-staff-priority = 6000
  aes4^24 \startTrillSpan ~ aes \stopTrillSpan
  \revert Fingering.outside-staff-priority
  \tuplet 7/4 4 {
    \shape #'((0 . -2.5)(0 . 1)(0 . 1)(0 . -2.5)) Slur
    aes16(^3 g b^1 g' b g b,)
  }
  \override Fingering.outside-staff-priority = 6000
  g4^24  ^\markup {\tiny \flat} \startTrillSpan ~
  \revert Fingering.outside-staff-priority

  g4 \stopTrillSpan
  \tuplet 7/4 4 {
    \shape #'((0 . -2.5)(0 . 1)(0 . 1)(0 . -2.5)) Slur
    g16(^3 ges c^1 ges' c ges c,)
  }
  \override Fingering.outside-staff-priority = 6000
  ges4^24  ^\markup {\tiny \flat} \startTrillSpan ~
  \revert Fingering.outside-staff-priority
  ges4 \stopTrillSpan
  \tuplet 7/4 4 {
    \shape #'((0 . -2.5)(0 . 1)(0 . 1)(0 . -2.5)) Slur
    ges16(^3 f a!^1 f' a! f a,)
  }
  ees4 \trill

  \mark \default % E

  d4 r r r2.

  \tag #'partScore \numberMMFromII
  R1 * 6/4
  \tag #'partScore \numberMMFromI

  \revert TrillSpanner.outside-staff-priority

  \override Hairpin.rotation = #'(15 0 0)
  \override Hairpin.height = 0.35

  \tuplet 3/2 4 {d8(\< bes' -\tweak extra-offset #'(0 . 1) \> d)\!} bes'4-.
  \tupletOff
  \tuplet 3/2 4 {bes,,8(\< g' -\tweak extra-offset #'(0 . 1) \> bes)\!}g'4-.
  \tuplet 3/2 4 {g,,8(\< ees'-\tweak extra-offset #'(0 . 1) \> g)\!} ees'4-.

  \tuplet 3/2 4 {c,8(\< a' -\tweak extra-offset #'(0 . 1) \> c)\!} a'4-.
  \tuplet 3/2 4 {a,,8(\< f' -\tweak extra-offset #'(0 . 1) \> a)\!}f'4-.
  \tuplet 3/2 4 {f,,8(\< d'-\tweak extra-offset #'(0 . 1) \> f)\!} d'4-.

  % un \f invisible est ajouté pour le midi
  \tuplet 3/2 4 {d,,8( -\tweak stencil ##f \f bes' d)}
  bes'4-.
  \tuplet 3/2 4 {
    ees,8[( bes ees,]) c[( ees c')] d([ a d,]) bes'[( d bes'])

    g([ bes, g)] a([ ees' a]) f[( a, f]) g[( d' g]) ees'[( g, ees]) c[( g c,)]

    \TempoIIIRit

    fis,[( \( <c' fis>)^4 c']-.\) bes, ( \( <g' bes>) g'-. \)
  }
  r4
  \tuplet 3/2 4 {
    g,8( \( <c g'>)^4 <c g' c>-.\)
  }
  r4
  \tuplet 3/2 4 {
    ees,8( \( <a ees'>) <a' ees' a>-.\)

    a,,_[\( ( <d a'>) <c' d c'>]-. \) b,( \(<f'! b>) <f' b f'>-.\)
  }
  r4
  \tuplet 3/2 4 {
    \shape #'((0 . 1.5)(0 . 1)(0 . 1)(0 . 0)) Slur
    \shape #'((0 . 0)(0 . 0)(0 . 0)(0 . 0)) PhrasingSlur
    e,8 ( \( <bes' e>) \nOttavaUp <\tweak Accidental.stencil ##f bes' e! bes'> \) \ottava 0
  }
  r4
  \tuplet 3/2 4 {
    a,8( \( <ees'a>) \nOttavaUp <f' c' f>-. \) \ottava 0
  }

  \TempoIIIPiuAdagio

  r8

  \down f,,,8( \up ees' d^1 bes' g' \stemNeutral f d')
  \nOttavaUp <c c'>4-.( <bes bes'>-.)
  \ottava 0

  r8 g,,( f' ees bes' a'! g ees') \nOttavaUp <d d'>4-.( <c c'>-.) \ottava 0

  \set PianoStaff.connectArpeggios = ##t
  \polyphonic {
    a,2 \arpeggio \startTrillSpan bes4 c -\tweak extra-offset #'(0.5 . -0.4)^13
    d -\tweak extra-offset #'(-0.2 . 1.5)^2 e -\tweak extra-offset #'(-0.2 . 1.5)^1

    f fis <<{g4^13}{s8 s16 s \stopTrillSpan}>>
  }{
    \tupletBracketOff
    <a,, ees'>4 \arpeggio
    s4 s
    \tuplet 3/2 4 {
      r8
      \shape #'((0 . 4)(0 . -1)(0 . -1)(0 . 0)) Slur
      a'[( -\tweak extra-offset #'(0.3 . 2.8)_1 ges] -\tweak extra-offset #'(0.3 . 2.5)_2
      <f aes b>[ -\tweak positions #'(-1.2 . 1) \arpeggio -\tweak extra-offset #'(0.2 . 8)_3 d \changeDown b]
      <bes des g!>[ -\tweak extra-offset #'(0.2 . 3.5)_3 \arpeggio g e] \tupletOff

      <ees! c'>[_2 \arpeggio c a]) \changeUp
      <ees'' c'>[( \arpeggio c a] <bes des bes'>[_3 \changeDown g e])
    }
  }
  \override Script.outside-staff-priority = #100
  \afterGrace {
    \once \override Fingering.outside-staff-priority = 90
    a''2.^2 \fermata \startTrillSpan
  }{
    \revert Script.outside-staff-priority
    g16^.^( \stopTrillSpan a^.)^4
  }

  <bes, f' bes>2 \stemUp \changeDown
  \tuplet 3/2 {
    \shape #'((0 . -5.5)(0 . 2)(0 . 2)(0 . 0)) Slur
    <d,,, bes'>8[^(^4 <f d'> <bes f'>]^3 <d bes'>[ \changeUp
    <f d'> <bes f'>] <d bes'>[ <f d'> <bes f'>] \stemDown <d bes'>[^. <f d'>^. <bes f'>]^.)
  }
  <bes d bes'>1. \fermata

  \bar "|."
}

voicePbMcPianoUp = \new Voice {
  \PbMcPianoUp
}
