%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * rassemblement des 4 fichiers de piano                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Piano-RH.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_dynamic-Piano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Piano-LH.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_sustain-Piano.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

voicePbMcPianoUp = \new Voice {
  \PbMcPianoUp
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

voicePbMcPianoDown = \new Voice {
  <<
    {
      \PbMcPianoDown
    }
    \new Voice {
      \PbMcSustainPiano
    }
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMcPiano =
{
  \new PianoStaff \with {
    \consists #Span_stem_engraver

    instrumentName = #pianoName
    shortInstrumentName = #""
  } <<
    \accidentalStyle Score.default
    \new Staff = "up" \voicePbMcPianoUp
    \new Dynamics \PbMcDynamicPiano
    \new Staff = "down" \voicePbMcPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMcPianoConductor =
{
  \new PianoStaff \with {
    \consists #Span_stem_engraver
    \omit Fingering % Les doigtés ne sont pas imprimés dans la partition conductrice
    instrumentName = #pianoName
    shortInstrumentName = #shortPianoName
  } <<
    \accidentalStyle Score.default
    \new Staff = "up" \voicePbMcPianoUp
    \new Dynamics \PbMcDynamicPiano
    \new Staff = "down" \voicePbMcPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMcPianoStudy =
{
  \new PianoStaff \with {
    \override VerticalAxisGroup #'staff-staff-spacing =
    #'(('basic-distance  . 0.2)
       (minimum-distance . 0.2)
       (padding . 0)
       (stretchability . 10))
    \RemoveEmptyStaves
    \consists #Span_stem_engraver
    \omit Fingering % Les doigtés ne sont pas imprimés dans la partition conductrice
    instrumentName = #pianoName
    shortInstrumentName = #shortPianoName
  }
  <<
    \accidentalStyle Score.default
    \new Staff = "up" \with {
      \override VerticalAxisGroup #'staff-staff-spacing =
      #'(('basic-distance  . 0.1)
         (minimum-distance . 0.1)
         (padding . 2)
         (stretchability . 4))
    }
    \voicePbMcPianoUp
    \new Dynamics \PbMcDynamicPiano
    \new Staff = "down" \voicePbMcPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
