%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
Structure de la partie violoncelle :
- solo, traité à part
- partie principale, divisée partiellement en deux parties :

   A : division - 12 mesures VioloncelloAI - VioloncelloAII
   B : ensemble - 58 mesures VioloncelloB
   C : division - 15 mesures VioloncelloCI - VioloncelloCII
   D : ensemble - 14 mesures VioloncelloD

   Les changements se font à l'occasion des sauts de page (forcés)
   et les portées vides sont éliminées dans les parties séparées.

   On obtient alors :

   A : division - 16 mesures VioloncelloAI - VioloncelloAII
   B : ensemble - 52 mesures VioloncelloB
   C : division - 17 mesures VioloncelloCI - VioloncelloCII
   D : ensemble - 14 mesures VioloncelloD

   Des mesures de B et de D peuvent être reportées dans A et C pour assurer des sauts de page corrects.

%}

VioloncelloAI = \relative c' {
  \include "Common\Properties.ly"

  bes4( \p a g f ees d)

  c( bes a d c bes)

  a2( f'4) \< ~ f( \> des! \! bes)

  a4 r8 c'8-\tweak positions #'(3 . 1) \( (
  -\tweak X-offset -4 \mf -\tweak minimum-length 7 \< bes4) \> ~ bes a8\) \! r r4

  bes4( \p a g f ees d)

  bes4( ees) r r g( ges)

  f4( d2.) g2 ~

  g4 c,2. f2

  bes4( a g f ees d)

  c4( bes a d c bes) _~

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  bes4( a f' \startTextSpan ~ f8 d g4
  <<
    {
      bes4) \stopTextSpan
      \tag #'partScore \noBreak
    }{
      s8

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  a4( aes g ges <<{f2)}{s4 s8 s \stopTextSpan}>>
  \tag #'partScore \noBreak

  % 4 mesures en commun avec Vc2
  aes,2. aes

  g2 r4
  \set Staff.midiInstrument = "pizzicato strings"
  r ees' \Pizz \> c \!

  f4 \p r r g r f

  ees4 r r f r f,

}

VioloncelloAII = \relative c {
  \include "Common\Properties.ly"

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \p \Pizz r r bes r r

  f4 r r f r r

  f4 r bes \< des \> bes \! r

  f4
  \set Staff.midiInstrument = "string ensemble 1"
  r ges( \Arco -\tweak X-offset -2.4 \mf \> f4.) \! r8 r4

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 -\tweak X-offset -3 _\Pizz \p r r bes r r

  ees, r r r ees' c

  d4 r f g r f

  ees r ees f r f,

  bes4 \p r r bes r r

  f4 r r f r r

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  f'4 r bes \startTextSpan g c
  <<
    {
      c,4 \stopTextSpan
      \tag #'partScore \noBreak
    }{
      s8

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>
  f4 f r f f4 <<{r4}{s8 s \stopTextSpan}>>

  % 4 mesures en commun avec Vc2
  \set Staff.midiInstrument = "string ensemble 1"
  aes,2. \Arco aes

  g2 r4
  \set Staff.midiInstrument = "pizzicato strings"
  r ees' \Pizz \> c \!

  f4 \p r r g r f

  ees4 r r f r f,

}

VioloncelloB = \relative c {
  % 4 mesures transférées vers Vc1 et Vc2

  \mark \default % A

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \RndTutti r r r2.

  bes4 r r r2.

  \set Staff.midiInstrument = "string ensemble 1"
  r4 bes'( \Arco g -\tweak X-offset -2 \< a \! f -\tweak X-offset -2 \> g) \!|

  r2. r4 g4( \> a) \!

  fis4( \p g) r ees r f! \Dolce

  fis4( g)
  \set Staff.midiInstrument = "pizzicato strings"
  r c, \Pizz r f!|

  \TempoIIIRit

  bes, \pp r r r2.|

  bes4 r r r2.|

  \TempoIIIInTempo

  bes4 r r r2.

  \tag #'conductorScore \showMultiRests

  \tag #'partScore {
    R1. * 8
    \numberMMFromII
    \cueDuringWithClef #"scorePbMcPiano" #DOWN "treble" {s4 * 0 ^\markup { \fontsize #-2 "Klav."}R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 9
  }

  \tag #'conductorScore \hideMultiRests

  \mark \default % B

  \set Staff.midiInstrument = "string ensemble 1"
  f'4 \Arco \f ges ees des c bes

  e,4.( ^\fp g8 c e) f,2. \fp

  g4.( \fp bes8 e g) aes,2. \fp

  bes4( \fp des ges) bes2.

  bes,1.

  c2 bes4 \cresc aes2 f4

  bes8-! \sf r8 r4 r r g4-! \f c-!

  f4. \f ees!8 ges4. f8 ees4 des

  d,!4.( \fp fis8 b d) fis2. \fp

  des,4.( \fp f!8 bes! des) ges,2. \fp

  ees4( \fp ges ces) ees2.

  ees1.

  f2 bes,4 \< ees2 e4 \!

  f8-! \sf r8 r4 r r c4-! \f f-!

  bes,4-! r r r2.

  a!2.( \fp bes4) r r

  ees4-! \sf r r e-! \sf r r

  f4-! \sf r r r f( \mf ges

  aes des, ees) f2.

  f,2. r

  \mark \default % C

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \p \Pizz r r bes r r

  c4 \dim r r f, r r

  \TempoIIIRitMolto

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'quoteContrabasso {
    bes4( -\tweak X-offset -2 \pp -\tweak style #'none \dim aes ges f ees des) \!
  }
  \elseTag #'quoteContrabasso {
    bes'4( \Arco -\tweak X-offset -2 \pp \dim aes ges f ees des)
  }

  fis1. \ppp ~

  \bar "||"
  \key fis \major

  \TempoIIIPiuAdagio
  \leftDynamic fis!1. \PPSempre ~
  \tag #'partScore \noBreak

  fis1. ~

  fis1. ~

  fis1.

  dis'1.

  fis,2.( cis')

  fis,1. ~

  fis1.

  d'2.( cis

  b2. ais)

  % 2 mesures repassent aux Vc1, Vc2

}

VioloncelloCI = \relative c {
  \include "Common\Properties.ly"

  % 2 mesures importées du tronc commun
  \TempoIIIRit

  \set Staff.midiInstrument = "string ensemble 1"
  d2.( -\tweak style #'none \dim cis

  b1.) \!

  \bar "||"

  \mark \default % D

  \TempoIIITempoPrimo

  fis'4( eis dis cis b ais

  b2. ais4 cis2)

  cis4( eis cis ~ cis cis' a)

  gis4 r gis( -\tweak X-offset -2 \mf \> ~ gis b) \! r

  r4 r d ~ d2 r4

  \bar "||"
  \key bes \major

  r2. r4 d( a

  f4 d a f2.)

  bes'4( a g f ees d

  c4 bes a d c bes) ~

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.right.text = #'none
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f

  bes4( a bes \startTextSpan d <<
    {bes'2)}{
      s4 s8 \stopTextSpan

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  a4( aes g ges <<{f2)}{s4 s \stopTextSpan}>>

  d4-\tweak positions #'(3 . 3) ( \mf cis ees d c bes)

  bes2 r4 r <<{g'2(}{s4 \> s \!}>>

  f4) r f( d) r b'(

  c4) r ees,( c)
  \set Staff.midiInstrument = "pizzicato strings"
  r f, \Pizz

  % 4 mesures en commun avec Vc2
  bes4 r4 r r2.

  bes4 r4 r r2.

  bes4 r4 r r2.

  bes4 r4 r r2.

}

VioloncelloCII = \relative c, {

  % 2 mesures importées du tronc commun
  \TempoIIIRit

  \set Staff.midiInstrument = "string ensemble 1"
  d'2.( \dim cis

  b1.) \!

  \bar "||"

  \mark \default % D

  \TempoIIITempoPrimo

  \set Staff.midiInstrument = "pizzicato strings"
  fis4 -\tweak X-offset -1.5 \p -\tweak X-offset 2.5 _\Pizz r r fis r r

  cis4 r r cis r r

  cis4 r fis \< a \> fis \! r4

  cis4
  \set Staff.midiInstrument = "string ensemble 1"
  r d'( \Arco -\tweak X-offset -2 \mf \> <<{cis2)}{s4 s \!}>> r4

  r4 r b( \p e2) r4

  \bar "||"
  \key bes \major

  \tag #'partScore \numberMMFromII
  R1.
  \tag #'partScore \numberMMFromI

  r4 d( a f2.)

  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \Pizz \p r r bes r r

  f4 r r f r r

  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.staff-padding = 3.5
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.right.text = #'none
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  f4 r bes \startTextSpan g c <<
    {c,4 \stopTextSpan}{
      s8

      \override TextSpanner.bound-details.left.text = "s c e n  "
      \override TextSpanner.bound-details.right.text = "d o"
      s8 \startTextSpan
    }
  >>

  f4 f r f f r \stopTextSpan

  \set Staff.midiInstrument = "string ensemble 1"
  aes2. \Arco \mf aes

  g2 r4 r ees'4( \> c) \!

  \set Staff.midiInstrument = "pizzicato strings"
  f,4 \p \Pizz r r g r f

  ees4 r r f r f

  % 4 mesures en commun avec Vc2
  bes4 r4 r r2.

  bes4 r4 r r2.

  bes4 r4 r r2.

  bes4 r4 r r2.
}

VioloncelloD = \relative c {

  % 2 mesures transférées vers Vc1 et Vc2
  \tag #'partScore \break

  \set Staff.midiInstrument = "string ensemble 1"
  r4 bes'( \< \Arco <<{g4}{s8 s16 s \!}>> a4 \> f g) \!

  r2. r4 c,( -\tweak X-offset -1.5 \mf \> <<{ees4)}{s8 s \!}>>

  \TempoIIIRit

  d4( \p \dim g) r ees r f

  fis( \pp g)
  \set Staff.midiInstrument = "pizzicato strings"
  r c, \Pizz r f!

  \TempoIIIPiuAdagio

  \set Staff.midiInstrument = "string ensemble 1"
  bes,1. \Arco ~

  bes1. ~

  bes2 r4 r2.

  \tag #'partScore \numberMMFromII
  R1. \fermataMarkup
  \tag #'partScore \numberMMFromI

  \set Staff.midiInstrument = "pizzicato strings"
  r2. bes4 \pp \Pizz r r

  \set Staff.midiInstrument = "string ensemble 1"
  bes1. \Arco -\tweak script-priority #-100 \fermata

  \bar "|."
}

PbMcVioloncello = {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  R1. * 16

  \tag #'partScore \break

  \VioloncelloB

  \tag #'partScore \break

  R1. * 2

  \mark \default % D
  R1. * 5
  \bar "||"
  \key bes \major

  R1. * 14

  \tag #'studyScore \break
  \tag #'conductorScore \break

  \VioloncelloD
}

PbMcVioloncelloI = {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  \VioloncelloAI

  \mark \default  % A
  R1. * 18
  \mark \default  % B
  R1. * 20
  \mark \default  % C
  R1. * 4
  \bar "||"
  \key fis \major
  R1. * 10

  \VioloncelloCI
  \tag #'partScore \break
}

PbMcVioloncelloII = {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  \VioloncelloAII

  \mark \default  % A
  R1. * 18
  \mark \default  % B
  R1. * 20
  \mark \default  % C
  R1. * 4
  \bar "||"
  \key fis \major
  R1. * 10

  \VioloncelloCII
}

voicePbMcVioloncello = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell"}
  \set Staff.shortInstrumentName = "Vc."
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMcVioloncello
}

voicePbMcVioloncelloI = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell 1"}
  \set Staff.shortInstrumentName = "Vc.1"
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMcVioloncelloI
}

voicePbMcVioloncelloII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell 2"}
  \set Staff.shortInstrumentName = "Vc.2"
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef bass
  \PbMcVioloncelloII
}

quoteScorePbMcVioloncello = \PbMcVioloncello
quoteScorePbMcVioloncelloI = \PbMcVioloncelloI
