%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement III - Andante                   *
  * Fichier de notes, Violons 2                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%{
Les mesures 8 9 10 et 11 sont divisées en deux portées dans les parties.
On crée deux variables qui sont combinées dans la directrice.
La nuance (crescendo) est placée dans une troisième variable
%}

PbMcViolinoIIA = {
  \TempoIII
  \tag #'partScore {
    \longMMR -3 \mTutti 10 R1. * 4
    \numberMMFromII
    \cueDuring #"scorePbMcViolinoI" #UP {
      s4 * 0 -\tweak X-offset -6 ^\markup { \fontsize #-2 "Viol.I"} _\Div R1. * 4
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    s1. * 8
  }

  f2( bes2 a4 f4)

  ees2.( ~ ees4 ees e)

  f4( c'2 bes2

  e4)

  c2\( bes bes4( a!4) \)
  \tag #'partScore \break
}

PbMcViolinoIIB = {
  \tag #'partScore {
    R1. * 4
    \numberMMFromII
    R1. * 4
    \numberMMFromI
  }
  \elseTag #'partScore {
    s1. * 8
    s4 * 0 \Divisi
  }

  bes4( a g f ees d)

  c4( bes a d c bes) ~

  bes4( a f' ~ f8 d g4 bes)

  a( aes g ges f2)
}

PbMcViolinoIIDynamic = {
  \override TextSpanner.direction = #DOWN
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.15
  \override TextSpanner.bound-details.left.text = "c r e "
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.bound-details.right-broken.text = ##f
  \tag #'partScore \override TextSpanner.staff-padding = 3.2
  \elseTag #'partScore \override TextSpanner.staff-padding = 7
  s1. * 8
  s1. \p
  s1.
  s4 s s \startTextSpan s s4 s8 \stopTextSpan
  \override TextSpanner.bound-details.left.text = "s c e n  "
  \override TextSpanner.bound-details.right.text = "d o"
  s8 \startTextSpan
  s1 s4 s8 s \stopTextSpan
}

PbMcViolinoIICom = {
  \override MultiMeasureRest.staff-position = 0
  R1. * 8
  \revert MultiMeasureRest.staff-position

  \tag #'partScore R1. * 4
  \elseTag #'partScore s1. * 4

  \oneVoice
  f4.\( ( \mf e8) g4.( f8) ees4( d)\)

  f4( ees) r r2.

  R1. * 2

  \mark \default % A

  R1. * 2

  r4 d( \p \< ees ~ ees \> f d) \!

  R1.

  a'4( \p g) r g r \leftDynamic a4( \Dolce ~

  a4 g f ~ f e ees)

  \TempoIIIRit

  \tag #'partScore s4 * 0 \mSolo
  d1.( \pp

  ees1.) (

  \TempoIIIInTempo

  d4) r r r2.

  \tag #'partScore {
    R1. * 8
    \numberMMFromII
    \cueDuring #"scorePbMcPiano" #DOWN {s4 * 0 ^\markup { \fontsize #-2 "Klav."} R1.}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 9
  }

  \mark \default % B

  \stemUp
  a'4:32 \f bes:32 a:32 bes:32 a:32 f:32
  \stemNeutral

  g,2.:32 \fp aes:32 \fp

  bes2.:32 \fp c:32 \fp

  des8-. \sf r r4 r r bes( \p des

  ges4) r r r des( bes)

  bes4 r c \< c r des \!

  <g bes e>8-! -\tweak X-offset -2 \sf r r4 r r bes-! \f g-!

  <a! c>4:32 -\tweak X-offset -2 \f <bes c>2:32 <a c>:32 bes4:32

  fis2.:32 \fp ais,:32 -\tweak X-offset -3 \fp

  bes!2.:32 \fp

  bes:32 \fp

  ces8-! \sf r r4 r r2.

  ces4 \p r r r2.

  r2. r4 ges'4 \< <<{g4}{s8 s16 s\!}>>

  <f aes>8-! \sf r r4 r r bes4-! \f a!-!

  bes4-! r r r2.

  ees,4 -\tweak X-offset -1 \mf r r des \p r r

  <ges ges'>4-! -\tweak X-offset -2 \sf r r <g g'>-! -\tweak X-offset -2 \sf r r

  <f des'>4-! -\tweak X-offset -2 \sf r r r2.

  R1. * 2

  \mark \default % C

  \once \stemUp bes4_( \p aes ges f ees des)

  c4 r r r2.

  \TempoIIIRitMolto

  R1. * 2

  \TempoIIIPiuAdagio

  \bar "||"
  \key fis \major

  \tag #'partScore {
    R1. * 4
    \noBreak
    \numberMMFromII
    \cueDuring #"scorePbMcClarinettoI" #UP {
      s4 * 0 -\tweak X-offset -4.5 ^\markup { \fontsize #-2 "Klar.I"} R1. * 2
    }
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 6
  }

  fis2.( \ppp ~ fis4 dis2

  eis2. ~ eis 4 cis2)

  bis2.( cis

  d2. cis)

  \TempoIIIRit

  bis2.( -\tweak style #'none \dim cis

  d1.) \!

  \bar "||"

  \mark \default % D

  \TempoIIITempoPrimo

  \tag #'partScore s4 * 0 \mTutti
  cis4 r r r2.

  \tag #'partScore {
    <<
      {
        R1. * 4
      }{
        s4 * 23
        \numberMMFromII
        \cueDuring #"scorePbMcVioloncelloSolo" #UP {
          s4 * 0 ^\markup { \fontsize #-2 "Vcl.-Solo"}
          s4
          \bar "||"
          \key bes \major
          r2. r4 r
        }
        \numberMMFromI
      }
    >>
  }
  \elseTag #'partScore {
    R1. * 4

    \bar "||"
    \key bes \major

    r2. r4 r
  }

  \tag #'partScore s4 * 0 \mSolo
  a4 \p ~

  a1.

  bes4 r r r2.

  R1. * 7

  \mark \default % E

  \tag #'partScore {
    s4 * 0 -\tweak X-offset 1 \mTutti
    \numberMMFromII
    \cueDuring #"scorePbMcOboeI" #UP {s4 * 0 _\markup { \fontsize #-2 "Ob."} R1. * 2}
    s4 * 0 -\tweak X-offset -2.5 \mSolo
    \cueDuring #"scorePbMcFlautoI" #UP {s4 * 0 ^\markup { \fontsize #-2 "Fl."} R1. * 2}
    \numberMMFromI
  }
  \elseTag #'partScore {
    R1. * 4
  }

  <<{r4 d( ees ~ ees f d)}{s4 s \p -\tweak minimum-length 6 \< s8 s \! s16 s \> s8 s s \!}>>

  R1.

  \TempoIIIRit

  a'4( \p g) r g r a( \pp ~

  a4 g f e2 ees4)

  \TempoIIIPiuAdagio

  d4 r r r2.

  R1. * 2

  \numberMMFromII
  R1. \fermataMarkup
  \numberMMFromI

  r2. bes4 \pp r r

  bes1. \fermata

  \bar "|."
}

% On rassemble les différents éléments

PbMcViolinoII =
\relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
    \cueEventType
  }

  \TempoIII

  <<
    {
      \PbMcViolinoIIA
    }\\{
      \PbMcViolinoIIB
    }{
      \PbMcViolinoIIDynamic
    }{
      \PbMcViolinoIICom
    }
  >>
}

voicePbMcViolinoII = \new Voice {
  \include "Common\Properties.ly"
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine II"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Vl.II"
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \relative c' \PbMcViolinoII
}

voicePbMcViolinoIIA = \new Voice {
  \include "Common\Properties.ly"
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #1 "Violine II A"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Vl.II"
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \numberMMFromI
  \cueEventType
  \relative c' <<{\PbMcViolinoIIA}{\PbMcViolinoIIDynamic}>>
}

voicePbMcViolinoIIB = \new Voice {
  \include "Common\Properties.ly"
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #1 "Violine II B"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Vl.II"
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \numberMMFromI
  \cueEventType
  \relative c'' <<{\PbMcViolinoIIB}{\PbMcViolinoIIDynamic}>>
}

voicePbMcViolinoIICom = \new Voice {
  \include "Common\Properties.ly"
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine II"}
  \tag #'partScore
  \set Staff.shortInstrumentName = ""
  \elseTag #'partScore
  \set Staff.shortInstrumentName = "Vl.II"
  \set Staff.midiInstrument = "string ensemble 1"
  \key bes \major
  \clef treble
  \numberMMFromI
  \cueEventType
  \relative c' \PbMcViolinoIICom
}

quoteScorePbMcViolinoII = \PbMcViolinoII
