%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2 : mouvement IV - Allegretto grazioso        *
  * rassemblement des 4 fichiers de piano                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Piano-RH.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_dynamic-Piano.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Piano-LH.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_sustain-Piano.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

voicePbMdPianoUp = \new Voice {
  \PbMdPianoUp
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

voicePbMdPianoDown = \new Voice {
  <<
    {
      \PbMdPianoDown
    }
    \new Voice {
      \PbMdSustainPiano
    }
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMdPiano =
{
  \new PianoStaff \with {
    \consists #Span_stem_engraver

    instrumentName = #pianoName
    shortInstrumentName = #""
  } <<
    \accidentalStyle Score.default
    \new Staff = "up" \voicePbMdPianoUp
    \new Dynamics \PbMdDynamicPiano
    \new Staff = "down" \voicePbMdPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMdPianoConductor =
{
  \new PianoStaff \with {
    \consists #Span_stem_engraver
    \omit Fingering % Les doigtés ne sont pas imprimés dans la partition conductrice
    instrumentName = #pianoName
    shortInstrumentName = #shortPianoName
  } <<
    \accidentalStyle Score.default
    \new Staff = "up" \voicePbMdPianoUp
    \new Dynamics \PbMdDynamicPiano
    \new Staff = "down" \voicePbMdPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

staffPbMdPianoStudy =
{
  \new PianoStaff \with {
    \override VerticalAxisGroup #'staff-staff-spacing =
    #'(('basic-distance  . 0.2)
       (minimum-distance . 0.2)
       (padding . 0)
       (stretchability . 10))
    \consists #Span_stem_engraver
    \omit Fingering % Les doigtés ne sont pas imprimés dans la partition conductrice
    instrumentName = #pianoName
    shortInstrumentName = #shortPianoName
    \RemoveEmptyStaves
  }
  <<
    \accidentalStyle Score.default
    \new Staff = "up" \with {
      \override VerticalAxisGroup #'staff-staff-spacing =
      #'(('basic-distance  . 0.1)
         (minimum-distance . 0.1)
         (padding . 2)
         (stretchability . 4))
    }
    \voicePbMdPianoUp
    \new Dynamics \PbMdDynamicPiano
    \new Staff = "down" \voicePbMdPianoDown
  >>
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
