%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Clarinette II                    *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Klarinet I"
PartShort = "Kl1"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"

\addQuote scorePbMaCornoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMaCornoI }
\addQuote scorePbMaCornoII {\keepWithTag #'quoteClarinettoI \quoteScorePbMaCornoII }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteClarinettoI \quoteScorePbMaCornoIII }
\addQuote scorePbMaPiano {\keepWithTag #'quoteClarinettoI \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMaViolinoI }
\addQuote scorePbMaFagottoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMaFagottoI }
\addQuote scorePbMaFlautoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMaFlautoI }
\addQuote scorePbMaOboeI {\keepWithTag #'quoteClarinettoI \quoteScorePbMaOboeI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteClarinettoI \quoteScorePbMaVioloncello }


staffPbMaClarinettoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaClarinettoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbFlautoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMbFlautoI }
\addQuote scorePbMbCornoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMbCornoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteClarinettoI \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteClarinettoI \quoteScorePbMbVioloncello }
\addQuote scorePbMbPiano {\keepWithTag #'quoteClarinettoI \quoteScorePbMbPiano }


staffPbMbClarinettoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbClarinettoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-violino_I.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

\addQuote scorePbMcOboeI {\keepWithTag #'quoteClarinettoI \quoteScorePbMcOboeI }
\addQuote scorePbMcClarinettoII {\keepWithTag #'quoteClarinettoI \quoteScorePbMcClarinettoII }
\addQuote scorePbMcViolinoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMcViolinoI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteClarinettoI \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteClarinettoI \quoteScorePbMcVioloncelloSolo }


staffPbMcClarinettoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcClarinettoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteClarinettoI \quoteScorePbMdOboeI }
\addQuote scorePbMdFlautoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMdFlautoI }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteClarinettoI \quoteScorePbMdViolinoI }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteClarinettoI \quoteScorePbMdViolinoII }
\addQuote scorePbMdPiano {\keepWithTag #'quoteClarinettoI \quoteScorePbMdPiano }


staffPbMdClarinettoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdClarinettoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaClarinettoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbClarinettoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcClarinettoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdClarinettoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
