%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Clarinette II                    *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Klarinet II"
PartShort = "Kl2"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"

\addQuote scorePbMaCornoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMaCornoI }
\addQuote scorePbMaCornoII {\keepWithTag #'quoteClarinettoII \quoteScorePbMaCornoII }
\addQuote scorePbMaClarinettoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMaClarinettoI }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteClarinettoII \quoteScorePbMaCornoIII }
\addQuote scorePbMaPiano {\keepWithTag #'quoteClarinettoII \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMaViolinoI }
\addQuote scorePbMaFagottoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMaFagottoI }
\addQuote scorePbMaFlautoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMaFlautoI }
\addQuote scorePbMaFlautoII {\keepWithTag #'quoteClarinettoII \quoteScorePbMaFlautoII }
\addQuote scorePbMaOboeI {\keepWithTag #'quoteClarinettoII \quoteScorePbMaOboeI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteClarinettoII \quoteScorePbMaVioloncello }


staffPbMaClarinettoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaClarinettoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbFlautoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMbFlautoI }
\addQuote scorePbMbClarinettoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMbClarinettoI }
\addQuote scorePbMbCornoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMbCornoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteClarinettoII \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteClarinettoII \quoteScorePbMbVioloncello }
\addQuote scorePbMbPiano {\keepWithTag #'quoteClarinettoII \quoteScorePbMbPiano }


staffPbMbClarinettoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbClarinettoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-violino_I.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

\addQuote scorePbMcOboeI {\keepWithTag #'quoteClarinettoII \quoteScorePbMcOboeI }
\addQuote scorePbMcViolinoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMcViolinoI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteClarinettoII \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteClarinettoII \quoteScorePbMcVioloncelloSolo }


staffPbMcClarinettoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcClarinettoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteClarinettoII \quoteScorePbMdOboeI }
\addQuote scorePbMdFlautoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMdFlautoI }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteClarinettoII \quoteScorePbMdViolinoI }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteClarinettoII \quoteScorePbMdViolinoII }
\addQuote scorePbMdPiano {\keepWithTag #'quoteClarinettoII \quoteScorePbMdPiano }


staffPbMdClarinettoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdClarinettoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaClarinettoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbClarinettoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcClarinettoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdClarinettoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
