%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Contrebasses                     *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Kontrabaß"
PartShort = "KB"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Contrabasso.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"

\addQuote scorePbMaFlautoI {\keepWithTag #'quoteContrabasso \quoteScorePbMaFlautoI }
\addQuote scorePbMaClarinettoI {\keepWithTag #'quoteContrabasso \quoteScorePbMaClarinettoI }
\addQuote scorePbMaCornoI {\keepWithTag #'quoteContrabasso \quoteScorePbMaCornoI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteContrabasso \quoteScorePbMaVioloncello }
\addQuote scorePbMaPiano {\keepWithTag #'quoteContrabasso \quoteScorePbMaPiano }


staffPbMaContrabasso = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaContrabasso}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Contrabasso.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbViolinoI {\keepWithTag #'quoteContrabasso \quoteScorePbMbViolinoI }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteContrabasso \quoteScorePbMbVioloncello }
\addQuote scorePbMbPiano {\keepWithTag #'quoteContrabasso \quoteScorePbMbPiano }


staffPbMbContrabasso = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbContrabasso}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Contrabasso.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violoncello.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"

\addQuote scorePbMcPiano {\keepWithTag #'quoteContrabasso \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncello {\keepWithTag #'quoteContrabasso \quoteScorePbMcVioloncello }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteContrabasso \quoteScorePbMcVioloncelloSolo }
\addQuote scorePbMcVioloncelloI {\keepWithTag #'quoteContrabasso \quoteScorePbMcVioloncelloI }


staffPbMcContrabasso = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcContrabasso}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Contrabasso.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteContrabasso \quoteScorePbMdOboeI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteContrabasso \quoteScorePbMdClarinettoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteContrabasso \quoteScorePbMdCornoIII }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteContrabasso \quoteScorePbMdViolinoI }
\addQuote scorePbMdViola {\keepWithTag #'quoteContrabasso \quoteScorePbMdViola }
\addQuote scorePbMdVioloncello {\keepWithTag #'quoteContrabasso \quoteScorePbMdVioloncello }
\addQuote scorePbMdPiano {\keepWithTag #'quoteContrabasso \quoteScorePbMdPiano }


staffPbMdContrabasso = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdContrabasso}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaContrabasso
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbContrabasso
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcContrabasso
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdContrabasso
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
