%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Cor III transposé en FA          *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Horn III in F"
PartShort = "Hr3F"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Tromba_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaClarinettoI {\keepWithTag #'quoteCornoIII \quoteScorePbMaClarinettoI }
\addQuote scorePbMaCornoI {\keepWithTag #'quoteCornoIII \quoteScorePbMaCornoI }
\addQuote scorePbMaTrombaI {\keepWithTag #'quoteCornoIII \quoteScorePbMaTrombaI }
\addQuote scorePbMaPiano {\keepWithTag #'quoteCornoIII \quoteScorePbMaPiano }
\addQuote scorePbMaFagottoI {\keepWithTag #'quoteCornoIII \quoteScorePbMaFagottoI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteCornoIII \quoteScorePbMaVioloncello }
\addQuote scorePbMaViola {\keepWithTag #'quoteCornoIII \quoteScorePbMaViola }


staffPbMaCornoIII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaCornoIII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_III_IV.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"

\addQuote scorePbMbOboeII {\keepWithTag #'quoteCornoIII \quoteScorePbMbOboeII }
\addQuote scorePbMbFagottoI {\keepWithTag #'quoteCornoIII \quoteScorePbMbFagottoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteCornoIII \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteCornoIII \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteCornoIII \quoteScorePbMbVioloncello }
\addQuote scorePbMbCornoI {\keepWithTag #'quoteCornoIII \quoteScorePbMbCornoI }


staffPbMbCornoIII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbCornoIII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteCornoIII \quoteScorePbMdOboeI }
\addQuote scorePbMdCornoIV {\keepWithTag #'quoteCornoIII \quoteScorePbMdCornoIV }
\addQuote scorePbMdCornoI {\keepWithTag #'quoteCornoIII \quoteScorePbMdCornoI }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteCornoIII \quoteScorePbMdViolinoI }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteCornoIII \quoteScorePbMdViolinoII }
\addQuote scorePbMdVioloncello {\keepWithTag #'quoteCornoIII \quoteScorePbMdVioloncello }
\addQuote scorePbMdPiano {\keepWithTag #'quoteCornoIII \quoteScorePbMdPiano }


staffPbMdCornoIII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdCornoIII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partTrScore
    \staffPbMaCornoIII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partTrScore
    \staffPbMbCornoIII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \markup {\fill-line {\fontsize #3 \bold "III"}}
  \markup {\fill-line {\fontsize #3 \lower#5 "Tacet"}}

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #5 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partTrScore
    \staffPbMdCornoIII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
