%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Cor I                            *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Horn I"
PartShort = "Hr1"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaCornoII {\keepWithTag #'quoteCornoI \quoteScorePbMaCornoII }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteCornoI \quoteScorePbMaCornoIII }
\addQuote scorePbMaPiano {\keepWithTag #'quoteCornoI \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteCornoI \quoteScorePbMaViolinoI }
\addQuote scorePbMaFagottoI {\keepWithTag #'quoteCornoI \quoteScorePbMaFagottoI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteCornoI \quoteScorePbMaVioloncello }
\addQuote scorePbMaViola {\keepWithTag #'quoteCornoI \quoteScorePbMaViola }


staffPbMaCornoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaCornoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_III_IV.ly"

\addQuote scorePbMbOboeI {\keepWithTag #'quoteCornoI \quoteScorePbMbOboeI }
\addQuote scorePbMbOboeII {\keepWithTag #'quoteCornoI \quoteScorePbMbOboeII }
\addQuote scorePbMbFagottoI {\keepWithTag #'quoteCornoI \quoteScorePbMbFagottoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteCornoI \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteCornoI \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteCornoI \quoteScorePbMbVioloncello }
\addQuote scorePbMbPiano {\keepWithTag #'quoteCornoI \quoteScorePbMbPiano }
\addQuote scorePbMbCornoIII {\keepWithTag #'quoteCornoI \quoteScorePbMbCornoIII }


staffPbMbCornoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbCornoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Corno_I_II.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violoncello.ly"

\addQuote scorePbMcPiano {\keepWithTag #'quoteCornoI \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteCornoI \quoteScorePbMcVioloncelloSolo }
\addQuote scorePbMcVioloncello {\keepWithTag #'quoteCornoI \quoteScorePbMcVioloncello }


staffPbMcCornoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcCornoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_I_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteCornoI \quoteScorePbMdOboeI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteCornoI \quoteScorePbMdClarinettoI }
\addQuote scorePbMdFagottoI {\keepWithTag #'quoteCornoI \quoteScorePbMdFagottoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteCornoI \quoteScorePbMdCornoIII }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteCornoI \quoteScorePbMdViolinoI }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteCornoI \quoteScorePbMdViolinoII }
\addQuote scorePbMdPiano {\keepWithTag #'quoteCornoI \quoteScorePbMdPiano }


staffPbMdCornoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdCornoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaCornoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbCornoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcCornoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdCornoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
