%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Cor II                           *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Horn II"
PartShort = "Hr2"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaCornoI {\keepWithTag #'quoteCornoII \quoteScorePbMaCornoI }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteCornoII \quoteScorePbMaCornoIII }
\addQuote scorePbMaPiano {\keepWithTag #'quoteCornoII \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteCornoII \quoteScorePbMaViolinoI }
\addQuote scorePbMaFagottoI {\keepWithTag #'quoteCornoII \quoteScorePbMaFagottoI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteCornoII \quoteScorePbMaVioloncello }
\addQuote scorePbMaViola {\keepWithTag #'quoteCornoII \quoteScorePbMaViola }


staffPbMaCornoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaCornoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbOboeI {\keepWithTag #'quoteCornoII \quoteScorePbMbOboeI }
\addQuote scorePbMbOboeII {\keepWithTag #'quoteCornoII \quoteScorePbMbOboeII }
\addQuote scorePbMbFagottoI {\keepWithTag #'quoteCornoII \quoteScorePbMbFagottoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteCornoII \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteCornoII \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteCornoII \quoteScorePbMbVioloncello }
\addQuote scorePbMbPiano {\keepWithTag #'quoteCornoII \quoteScorePbMbPiano }
\addQuote scorePbMbCornoI {\keepWithTag #'quoteCornoII \quoteScorePbMbCornoI }


staffPbMbCornoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbCornoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Corno_I_II.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violoncello.ly"

\addQuote scorePbMcPiano {\keepWithTag #'quoteCornoII \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteCornoII \quoteScorePbMcVioloncelloSolo }
\addQuote scorePbMcVioloncello {\keepWithTag #'quoteCornoII \quoteScorePbMcVioloncello }


staffPbMcCornoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcCornoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_I_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteCornoII \quoteScorePbMdOboeI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteCornoII \quoteScorePbMdClarinettoI }
\addQuote scorePbMdFagottoI {\keepWithTag #'quoteCornoII \quoteScorePbMdFagottoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteCornoII \quoteScorePbMdCornoIII }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteCornoII \quoteScorePbMdViolinoI }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteCornoII \quoteScorePbMdViolinoII }
\addQuote scorePbMdPiano {\keepWithTag #'quoteCornoII \quoteScorePbMdPiano }


staffPbMdCornoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdCornoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaCornoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbCornoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcCornoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdCornoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
