%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Cor IV                           *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Horn IV"
PartShort = "Hr4"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Tromba_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaCornoI {\keepWithTag #'quoteCornoIV \quoteScorePbMaCornoI }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteCornoIV \quoteScorePbMaCornoIII }
\addQuote scorePbMaTrombaI {\keepWithTag #'quoteCornoIV \quoteScorePbMaTrombaI }
\addQuote scorePbMaPiano {\keepWithTag #'quoteCornoIV \quoteScorePbMaPiano }
\addQuote scorePbMaFagottoI {\keepWithTag #'quoteCornoIV \quoteScorePbMaFagottoI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteCornoIV \quoteScorePbMaVioloncello }
\addQuote scorePbMaViola {\keepWithTag #'quoteCornoIV \quoteScorePbMaViola }


staffPbMaCornoIV = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaCornoIV}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_III_IV.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"

\addQuote scorePbMbOboeII {\keepWithTag #'quoteCornoIV \quoteScorePbMbOboeII }
\addQuote scorePbMbFagottoI {\keepWithTag #'quoteCornoIV \quoteScorePbMbFagottoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteCornoIV \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteCornoIV \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteCornoIV \quoteScorePbMbVioloncello }
\addQuote scorePbMbCornoI {\keepWithTag #'quoteCornoIV \quoteScorePbMbCornoI }


staffPbMbCornoIV = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbCornoIV}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteCornoIV \quoteScorePbMdOboeI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteCornoIV \quoteScorePbMdClarinettoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteCornoIV \quoteScorePbMdCornoIII }
\addQuote scorePbMdCornoI {\keepWithTag #'quoteCornoIV \quoteScorePbMdCornoI }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteCornoIV \quoteScorePbMdViolinoI }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteCornoIV \quoteScorePbMdViolinoII }
\addQuote scorePbMdVioloncello {\keepWithTag #'quoteCornoIV \quoteScorePbMdVioloncello }
\addQuote scorePbMdPiano {\keepWithTag #'quoteCornoIV \quoteScorePbMdPiano }


staffPbMdCornoIV = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdCornoIV}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaCornoIV
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbCornoIV
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \markup {\fill-line {\fontsize #3 \bold "III"}}
  \markup {\fill-line {\fontsize #3 \lower#5 "Tacet"}}

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #5 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdCornoIV
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
