%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Basson I                         *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Fagott I"
PartShort = "Fg1"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaCornoI {\keepWithTag #'quoteFagottoI \quoteScorePbMaCornoI }
\addQuote scorePbMaPiano {\keepWithTag #'quoteFagottoI \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteFagottoI \quoteScorePbMaViolinoI }
\addQuote scorePbMaClarinettoI {\keepWithTag #'quoteFagottoI \quoteScorePbMaClarinettoI }
\addQuote scorePbMaFagottoII {\keepWithTag #'quoteFagottoI \quoteScorePbMaFagottoII }
\addQuote scorePbMaFlautoI {\keepWithTag #'quoteFagottoI \quoteScorePbMaFlautoI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteFagottoI \quoteScorePbMaVioloncello }
\addQuote scorePbMaViola {\keepWithTag #'quoteFagottoI \quoteScorePbMaViola }


staffPbMaFagottoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaFagottoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Contrabasso.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbFlautoI {\keepWithTag #'quoteFagottoI \quoteScorePbMbFlautoI }
\addQuote scorePbMbOboeI {\keepWithTag #'quoteFagottoI \quoteScorePbMbOboeI }
\addQuote scorePbMbClarinettoI {\keepWithTag #'quoteFagottoI \quoteScorePbMbClarinettoI }
\addQuote scorePbMbCornoI {\keepWithTag #'quoteFagottoI \quoteScorePbMbCornoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteFagottoI \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteFagottoI \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteFagottoI \quoteScorePbMbVioloncello }
\addQuote scorePbMbContrabasso {\keepWithTag #'quoteFagottoI \quoteScorePbMbContrabasso }
\addQuote scorePbMbPiano {\keepWithTag #'quoteFagottoI \quoteScorePbMbPiano }


staffPbMbFagottoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbFagottoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Fagotto_I_II.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-violino_I.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

\addQuote scorePbMcOboeI {\keepWithTag #'quoteFagottoI \quoteScorePbMcOboeI }
\addQuote scorePbMcViolinoI {\keepWithTag #'quoteFagottoI \quoteScorePbMcViolinoI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteFagottoI \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteFagottoI \quoteScorePbMcVioloncelloSolo }


staffPbMcFagottoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcFagottoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Fagotto_I_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteFagottoI \quoteScorePbMdOboeI }
\addQuote scorePbMdFlautoI {\keepWithTag #'quoteFagottoI \quoteScorePbMdFlautoI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteFagottoI \quoteScorePbMdClarinettoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteFagottoI \quoteScorePbMdCornoIII }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteFagottoI \quoteScorePbMdViolinoI }
\addQuote scorePbMdViola {\keepWithTag #'quoteFagottoI \quoteScorePbMdViola }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteFagottoI \quoteScorePbMdViolinoII }
\addQuote scorePbMdVioloncello {\keepWithTag #'quoteFagottoI \quoteScorePbMdVioloncello }
\addQuote scorePbMdPiano {\keepWithTag #'quoteFagottoI \quoteScorePbMdPiano }


staffPbMdFagottoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdFagottoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaFagottoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbFagottoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcFagottoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdFagottoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
