%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Basson II                        *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Fagott II"
PartShort = "Fg.2"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaCornoI {\keepWithTag #'quoteFagottoII \quoteScorePbMaCornoI }
\addQuote scorePbMaPiano {\keepWithTag #'quoteFagottoII \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteFagottoII \quoteScorePbMaViolinoI }
\addQuote scorePbMaClarinettoI {\keepWithTag #'quoteFagottoII \quoteScorePbMaClarinettoI }
\addQuote scorePbMaFagottoI {\keepWithTag #'quoteFagottoII \quoteScorePbMaFagottoI }
\addQuote scorePbMaFlautoI {\keepWithTag #'quoteFagottoII \quoteScorePbMaFlautoI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteFagottoII \quoteScorePbMaVioloncello }
\addQuote scorePbMaViola {\keepWithTag #'quoteFagottoII \quoteScorePbMaViola }


staffPbMaFagottoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaFagottoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Contrabasso.ly"

\addQuote scorePbMbFlautoI {\keepWithTag #'quoteFagottoII \quoteScorePbMbFlautoI }
\addQuote scorePbMbOboeI {\keepWithTag #'quoteFagottoII \quoteScorePbMbOboeI }
\addQuote scorePbMbClarinettoI {\keepWithTag #'quoteFagottoII \quoteScorePbMbClarinettoI }
\addQuote scorePbMbFagottoI {\keepWithTag #'quoteFagottoII \quoteScorePbMbFagottoI }
\addQuote scorePbMbCornoI {\keepWithTag #'quoteFagottoII \quoteScorePbMbCornoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteFagottoII \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteFagottoII \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteFagottoII \quoteScorePbMbVioloncello }
\addQuote scorePbMbContrabasso {\keepWithTag #'quoteFagottoII \quoteScorePbMbContrabasso }


staffPbMbFagottoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbFagottoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Fagotto_I_II.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-violino_I.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

\addQuote scorePbMcOboeI {\keepWithTag #'quoteFagottoII \quoteScorePbMcOboeI }
\addQuote scorePbMcFagottoI {\keepWithTag #'quoteFagottoII \quoteScorePbMcFagottoI }
\addQuote scorePbMcViolinoI {\keepWithTag #'quoteFagottoII \quoteScorePbMcViolinoI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteFagottoII \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteFagottoII \quoteScorePbMcVioloncelloSolo }


staffPbMcFagottoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcFagottoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Fagotto_I_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteFagottoII \quoteScorePbMdOboeI }
\addQuote scorePbMdFlautoI {\keepWithTag #'quoteFagottoII \quoteScorePbMdFlautoI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteFagottoII \quoteScorePbMdClarinettoI }
\addQuote scorePbMdFagottoI {\keepWithTag #'quoteFagottoII \quoteScorePbMdFagottoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteFagottoII \quoteScorePbMdCornoIII }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteFagottoII \quoteScorePbMdViolinoI }
\addQuote scorePbMdViola {\keepWithTag #'quoteFagottoII \quoteScorePbMdViola }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteFagottoII \quoteScorePbMdViolinoII }
\addQuote scorePbMdVioloncello {\keepWithTag #'quoteFagottoII \quoteScorePbMdVioloncello }
\addQuote scorePbMdPiano {\keepWithTag #'quoteFagottoII \quoteScorePbMdPiano }


staffPbMdFagottoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdFagottoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaFagottoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbFagottoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcFagottoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdFagottoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
