%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Flûte I                          *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Flöte I"
PartShort = "Fl1"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"

% Citations
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Clarinetto_I_II.ly"

\addQuote scorePbMaCornoI {\keepWithTag #'quoteFlautoI \quoteScorePbMaCornoI }
\addQuote scorePbMaPiano {\keepWithTag #'quoteFlautoI \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteFlautoI \quoteScorePbMaViolinoI }
\addQuote scorePbMaOboeI {\keepWithTag #'quoteFlautoI \quoteScorePbMaOboeI }
\addQuote scorePbMaClarinettoI {\keepWithTag #'quoteFlautoI \quoteScorePbMaClarinettoI }
\addQuote scorePbMaFlautoII {\keepWithTag #'quoteFlautoI \quoteScorePbMaFlautoII }


staffPbMaFlautoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaFlautoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Contrabasso.ly"

\addQuote scorePbMbViolinoI {\keepWithTag #'quoteFlautoI \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteFlautoI \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteFlautoI \quoteScorePbMbVioloncello }
\addQuote scorePbMbContrabasso {\keepWithTag #'quoteFlautoI \quoteScorePbMbContrabasso }


staffPbMbFlautoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbFlautoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Flauto_I_II.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

\addQuote scorePbMcOboeI {\keepWithTag #'quoteFlautoI \quoteScorePbMcOboeI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteFlautoI \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteFlautoI \quoteScorePbMcVioloncelloSolo }


staffPbMcFlautoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcFlautoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdOboeI {\keepWithTag #'quoteFlautoI \quoteScorePbMdOboeI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteFlautoI \quoteScorePbMdClarinettoI }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteFlautoI \quoteScorePbMdViolinoI }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteFlautoI \quoteScorePbMdViolinoII }
\addQuote scorePbMdViola {\keepWithTag #'quoteFlautoI \quoteScorePbMdViola }
\addQuote scorePbMdPiano {\keepWithTag #'quoteFlautoI \quoteScorePbMdPiano }


staffPbMdFlautoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdFlautoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaFlautoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbFlautoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcFlautoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdFlautoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
