%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Flûte II                         *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Flöte II"
PartShort = "Fl2"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Contrabasso.ly"

\addQuote scorePbMaFlautoI {\keepWithTag #'quoteFlautoII \quoteScorePbMaFlautoI }
\addQuote scorePbMaCornoI {\keepWithTag #'quoteFlautoII \quoteScorePbMaCornoI }
\addQuote scorePbMaPiano {\keepWithTag #'quoteFlautoII \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteFlautoII \quoteScorePbMaViolinoI }
\addQuote scorePbMaOboeI {\keepWithTag #'quoteFlautoII \quoteScorePbMaOboeI }
\addQuote scorePbMaContrabasso {\keepWithTag #'quoteFlautoII \quoteScorePbMaContrabasso }


staffPbMaFlautoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaFlautoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Contrabasso.ly"

\addQuote scorePbMbFlautoI {\keepWithTag #'quoteFlautoII \quoteScorePbMbFlautoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteFlautoII \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteFlautoII \quoteScorePbMbViola }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteFlautoII \quoteScorePbMbVioloncello }
\addQuote scorePbMbContrabasso {\keepWithTag #'quoteFlautoII \quoteScorePbMbContrabasso }


staffPbMbFlautoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbFlautoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Flauto_I_II.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

\addQuote scorePbMcFlautoI {\keepWithTag #'quoteFlautoII \quoteScorePbMcFlautoI }
\addQuote scorePbMcOboeI {\keepWithTag #'quoteFlautoII \quoteScorePbMcOboeI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteFlautoII \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteFlautoII \quoteScorePbMcVioloncelloSolo }


staffPbMcFlautoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcFlautoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdFlautoI {\keepWithTag #'quoteFlautoII \quoteScorePbMdFlautoI }
\addQuote scorePbMdOboeI {\keepWithTag #'quoteFlautoII \quoteScorePbMdOboeI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteFlautoII \quoteScorePbMdClarinettoI }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteFlautoII \quoteScorePbMdViolinoI }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteFlautoII \quoteScorePbMdViolinoII }
\addQuote scorePbMdPiano {\keepWithTag #'quoteFlautoII \quoteScorePbMdPiano }


staffPbMdFlautoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdFlautoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaFlautoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbFlautoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcFlautoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdFlautoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
