%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto pour piano n°2: parties séparées : piano principal         *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-solist.ly"

Part = "Piano"
PartShort = "Piano"
pianoName = \markup {\bold \fontsize #3 Piano}
shortPianoName = ""

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%                                              %
% Construction des Staff                       %
%                                              %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Piano.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-piano.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-piano.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-piano.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

% Contrairement aux autres parties, la partie du soliste comprend une couverture et une table des matières

\include "Common\Cover-solist.ly"
\paper {
  two-sided = ##t          % active les variables pour impression recto-verso
  inner-margin = 15\mm     % marge intérieure - 0.6 "
  outer-margin = 7.5\mm    % marge extérieure - 0.3 "
  top-margin = 12.6\mm     % marge supérieure - 0.5 "
  bottom-margin = 12.6\mm  % marge inférieure - 0.5 "
}

\book {
  \bookpart {
    % couverture
    \paper {
      print-page-number = ##f

    }

    \header {
      tagline = ##f
      copyright = ""
    }

    \CouvertureA
  }

  \bookpart {
    % page blanche
    \paper {
      print-page-number = ##f

    }

    \header {
      tagline = ##f
      copyright = ""
    }

    \markup {\null}
  }

  \bookpart {
    % TOC
    \paper {
      print-page-number = ##f

    }

    \header {
      tagline = ##f
      copyright = ""
    }

    \PageToc
  }

  \bookpart {
    % page blanche
    \paper {
      print-page-number = ##f

    }

    \header {
      tagline = ##f
      copyright = ""
    }

    \markup {\null}
  }

  \include "Common\Paper-solist.ly"    % Headers et Footers
  \include "Common\Header_parts.ly"    % titres

  \bookpart {

    % Les en-pieds sont définis à partir d'ici
    \paper {
      print-page-number = ##t

      evenFooterMarkup = \markup {
        \column {
          \fill-line {
            %% Copyright header field only on first page.
            \on-the-fly #first-page \firstCopyRight
          }
          %% Ajout footer sur toutes les pages SAUF la toute première
          %% et la toute dernière page
          \center-column {
            \on-the-fly #not-first-page \on-the-fly #not-last-page
            { \reference }
          }
          %% Fin footer ajouté
          \fill-line {
            %% Tagline header field only on last page.
            \on-the-fly #last-page \fromproperty #'header:tagline
          }
        }
      }

      oddFooterMarkup = \markup {
        \column {
          \fill-line {
            %% Copyright header field only on first page.
            \on-the-fly #first-page \firstCopyRight
          }
          %% Ajout footer sur toutes les pages SAUF la toute première
          %% et la toute dernière page
          \center-column {
            \on-the-fly #not-first-page \on-the-fly #not-last-page
            { \reference }
          }
          %% Fin footer ajouté
          \fill-line {
            %% Tagline header field only on last page.
            \on-the-fly #last-page \fromproperty #'header:tagline
          }
        }
      }
    }

    % Partition proprement dite

    \label #'MvmtI
    \markup {\fill-line {\fontsize #3 \bold "I"}}
    \noPageBreak
    \score {
      \keepWithTag #'partScore
      \staffPbMaPiano
      \layout {
        \context {
          \CueVoice
          \override TupletBracket.bracket-visibility = ##f
        }
      }
      \midi {
      }
    }

    \label #'MvmtII
    \markup {\fill-line {\fontsize #3 \bold "II"}}
    \noPageBreak
    \score {
      \keepWithTag #'partScore
      \staffPbMbPiano
      \layout {
        \context {
          \CueVoice
          \override TupletBracket.bracket-visibility = ##f
        }
      }
      \midi {
      }
    }

    \label #'MvmtIII
    \markup {\fill-line {\fontsize #3 \bold "III"}}
    \noPageBreak
    \score {
      \keepWithTag #'partScore
      \staffPbMcPiano
      \layout {
        \context {
          \CueVoice
          \override TupletBracket.bracket-visibility = ##f
        }
      }
      \midi {
      }
    }

    \label #'MvmtIV
    \markup {\fill-line {\fontsize #3 \bold "IV"}}
    \noPageBreak
    \score {
      \keepWithTag #'partScore
      \staffPbMdPiano
      \layout {
        \context {
          \CueVoice
          \override TupletBracket.bracket-visibility = ##f
        }
      }
      \midi {
      }
    }

  }
  \header {
    title = ""
    subtitle = ""
    composer = ""
    opus = ""
    subsubtitle = ""
    copyright = ""
    tagline = ##f
    arranger = ""
  }
  \paper {
    two-sided = ##t          % active les variables pour impression recto-verso
    inner-margin = 16\mm     % marge intérieure
    outer-margin = 9\mm      % marge extérieure
    top-margin = 12.6\mm     % marge supérieure
    bottom-margin = 12.6\mm  % marge inférieure
    print-page-number = ##f
    evenHeaderMarkup = ""
    oddHeaderMarkup = ""
    evenHeaderMarkup = ""
    oddHeaderMarkup = ""
  }
  \bookpart {
    \markup {\null}
  }

  % Page blance éventuelle pour arriver à un nombre pair de pages

  \bookpart {
    \markup {\null}
  }

  \bookpart {
    \CouvertureD
  }

}
