%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Timbales                         *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Pauken"
PartShort = "Pk"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Timpani.ly"

% Citations
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Contrabasso.ly"

\addQuote scorePbMaCornoI {\keepWithTag #'quoteTimpani \quoteScorePbMaCornoI }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteTimpani \quoteScorePbMaCornoIII }
\addQuote scorePbMaPiano {\keepWithTag #'quoteTimpani \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteTimpani \quoteScorePbMaViolinoI }
\addQuote scorePbMaOboeI {\keepWithTag #'quoteTimpani \quoteScorePbMaOboeI }
\addQuote scorePbMaVioloncello {\keepWithTag #'quoteTimpani \quoteScorePbMaVioloncello }
\addQuote scorePbMaContrabasso {\keepWithTag #'quoteTimpani \quoteScorePbMaContrabasso }


staffPbMaTimpani = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaTimpani}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Timpani.ly"

% Citations
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Tromba_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"

\addQuote scorePbMbCornoI {\keepWithTag #'quoteTimpani \quoteScorePbMbCornoI }
\addQuote scorePbMbTrombaI {\keepWithTag #'quoteTimpani \quoteScorePbMbTrombaI }
\addQuote scorePbMbCornoIII {\keepWithTag #'quoteTimpani \quoteScorePbMbCornoIII }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteTimpani \quoteScorePbMbViolinoI }
\addQuote scorePbMbOboeI {\keepWithTag #'quoteTimpani \quoteScorePbMbOboeI }
\addQuote scorePbMbFlautoI {\keepWithTag #'quoteTimpani \quoteScorePbMbFlautoI }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteTimpani \quoteScorePbMbVioloncello }


staffPbMbTimpani = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbTimpani}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaTimpani
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbTimpani
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \markup {\fill-line {\fontsize #3 \bold "III"}}
  \markup {\fill-line {\fontsize #3 \lower#5 "Tacet"}}

  \markup {\fill-line {\fontsize #3 \lower#5 \bold "IV"}}
  \markup {\fill-line {\fontsize #3 \lower#5 "Tacet"}}

  \markup {\fill-line {\lower#5 " "}}
}
