%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Trompette I                      *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Trompet I"
PartShort = "tr1"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Tromba_I_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaOboeI {\keepWithTag #'quoteTrombaI \quoteScorePbMaOboeI }
\addQuote scorePbMaCornoI {\keepWithTag #'quoteTrombaI \quoteScorePbMaCornoI }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteTrombaI \quoteScorePbMaCornoIII }
\addQuote scorePbMaPiano {\keepWithTag #'quoteTrombaI \quoteScorePbMaPiano }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteTrombaI \quoteScorePbMaViolinoI }
\addQuote scorePbMaFagottoI {\keepWithTag #'quoteTrombaI \quoteScorePbMaFagottoI }
\addQuote scorePbMaViola {\keepWithTag #'quoteTrombaI \quoteScorePbMaViola }


staffPbMaTrombaI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaTrombaI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Tromba_I_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Corno_III_IV.ly"

\addQuote scorePbMbOboeI {\keepWithTag #'quoteTrombaI \quoteScorePbMbOboeI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteTrombaI \quoteScorePbMbViolinoI }
\addQuote scorePbMbViola {\keepWithTag #'quoteTrombaI \quoteScorePbMbViola }
\addQuote scorePbMbCornoI {\keepWithTag #'quoteTrombaI \quoteScorePbMbCornoI }
\addQuote scorePbMbCornoIII {\keepWithTag #'quoteTrombaI \quoteScorePbMbCornoIII }


staffPbMbTrombaI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbTrombaI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaTrombaI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbTrombaI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \markup {\fill-line {\fontsize #3 \bold "III"}}
  \markup {\fill-line {\fontsize #3 \lower#5 "Tacet"}}

  \markup {\fill-line {\fontsize #3 \lower#5 \bold "IV"}}
  \markup {\fill-line {\fontsize #3 \lower#5 "Tacet"}}

  \markup {\fill-line {\lower#5 " "}}

}