%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Alti                             *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Bratsche"
PartShort = "Br"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"   % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"

\addQuote scorePbMaFlautoI {\keepWithTag #'quoteViola \quoteScorePbMaFlautoI }
\addQuote scorePbMaCornoI {\keepWithTag #'quoteViola \quoteScorePbMaCornoI }
\addQuote scorePbMaViolinoI {\keepWithTag #'quoteViola \quoteScorePbMaViolinoI }
\addQuote scorePbMaPiano {\keepWithTag #'quoteViola \quoteScorePbMaPiano }


staffPbMaViola = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaViola}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Viola.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbFagottoI {\keepWithTag #'quoteViola \quoteScorePbMbFagottoI }
\addQuote scorePbMbClarinettoI {\keepWithTag #'quoteViola \quoteScorePbMbClarinettoI }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteViola \quoteScorePbMbVioloncello }
\addQuote scorePbMbPiano {\keepWithTag #'quoteViola \quoteScorePbMbPiano }


staffPbMbViola = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbViola}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Viola.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"

\addQuote scorePbMcClarinettoI {\keepWithTag #'quoteViola \quoteScorePbMcClarinettoI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteViola \quoteScorePbMcPiano }


staffPbMcViola = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcViola}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdFlautoI {\keepWithTag #'quoteViola \quoteScorePbMdFlautoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteViola \quoteScorePbMdCornoIII }
\addQuote scorePbMdPiano {\keepWithTag #'quoteViola \quoteScorePbMdPiano }


staffPbMdViola = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdViola}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaViola
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbViola
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcViola
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdViola
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
