%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Violons I                        *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Violine I"
PartShort = "Vl1"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_I.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaFlautoI {\keepWithTag #'quoteViolinoI \quoteScorePbMaFlautoI }
\addQuote scorePbMaCornoI {\keepWithTag #'quoteViolinoI \quoteScorePbMaCornoI }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteViolinoI \quoteScorePbMaCornoIII }
\addQuote scorePbMaViola {\keepWithTag #'quoteViolinoI \quoteScorePbMaViola }
\addQuote scorePbMaPiano {\keepWithTag #'quoteViolinoI \quoteScorePbMaPiano }


staffPbMaViolinoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaViolinoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbFlautoI {\keepWithTag #'quoteViolinoI \quoteScorePbMbFlautoI }
\addQuote scorePbMbOboeI {\keepWithTag #'quoteViolinoI \quoteScorePbMbOboeI }
\addQuote scorePbMbClarinettoII {\keepWithTag #'quoteViolinoI \quoteScorePbMbClarinettoII }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteViolinoI \quoteScorePbMbVioloncello }
\addQuote scorePbMbPiano {\keepWithTag #'quoteViolinoI \quoteScorePbMbPiano }


staffPbMbViolinoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbViolinoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_I.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

\addQuote scorePbMcFlautoI {\keepWithTag #'quoteViolinoI \quoteScorePbMcFlautoI }
\addQuote scorePbMcOboeI {\keepWithTag #'quoteViolinoI \quoteScorePbMcOboeI }
\addQuote scorePbMcClarinettoI {\keepWithTag #'quoteViolinoI \quoteScorePbMcClarinettoI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteViolinoI \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteViolinoI \quoteScorePbMcVioloncelloSolo }


staffPbMcViolinoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcViolinoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdFlautoI {\keepWithTag #'quoteViolinoI \quoteScorePbMdFlautoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteViolinoI \quoteScorePbMdCornoIII }
\addQuote scorePbMdViolinoII {\keepWithTag #'quoteViolinoI \quoteScorePbMdViolinoII }
\addQuote scorePbMdViola {\keepWithTag #'quoteViolinoI \quoteScorePbMdViola }
\addQuote scorePbMdPiano {\keepWithTag #'quoteViolinoI \quoteScorePbMdPiano }


staffPbMdViolinoI = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdViolinoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaViolinoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbViolinoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMcViolinoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdViolinoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
