%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Violons II                       *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Violine II"
PartShort = "Vl2"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violino_II.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaFlautoI {\keepWithTag #'quoteViolinoII \quoteScorePbMaFlautoI }
\addQuote scorePbMaCornoI {\keepWithTag #'quoteViolinoII \quoteScorePbMaCornoI }
\addQuote scorePbMaCornoIII {\keepWithTag #'quoteViolinoII \quoteScorePbMaCornoIII }
\addQuote scorePbMaViola {\keepWithTag #'quoteViolinoII \quoteScorePbMaViola }
\addQuote scorePbMaPiano {\keepWithTag #'quoteViolinoII \quoteScorePbMaPiano }


staffPbMaViolinoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaViolinoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_II.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbFlautoI {\keepWithTag #'quoteViolinoII \quoteScorePbMbFlautoI }
\addQuote scorePbMbOboeI {\keepWithTag #'quoteViolinoII \quoteScorePbMbOboeI }
\addQuote scorePbMbClarinettoII {\keepWithTag #'quoteViolinoII \quoteScorePbMbClarinettoII }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteViolinoII \quoteScorePbMbViolinoI }
\addQuote scorePbMbVioloncello {\keepWithTag #'quoteViolinoII \quoteScorePbMbVioloncello }
\addQuote scorePbMbPiano {\keepWithTag #'quoteViolinoII \quoteScorePbMbPiano }


staffPbMbViolinoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbViolinoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Les violons II (2 parties sur les 12 premières mesures) sont traités avec remove-empty = ##t

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_II.ly"

staffPbMcViolinoIIA = \new Staff \with {
  \keepWithTag #'partScore
  \override VerticalAxisGroup #'remove-empty = ##t
} \voicePbMcViolinoIIA

staffPbMcViolinoIICom = \new Staff \with {
  \keepWithTag #'partScore
  \override VerticalAxisGroup #'remove-empty = ##t
  \override VerticalAxisGroup #'remove-first = ##t
} \voicePbMcViolinoIICom

staffPbMcViolinoIIB = \new Staff \with {
  \keepWithTag #'partScore
  \override VerticalAxisGroup #'remove-empty = ##t
} \voicePbMcViolinoIIB

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violino_I.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Oboe_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

\addQuote scorePbMcViolinoI {\keepWithTag #'quoteViolinoII \quoteScorePbMcViolinoI }
\addQuote scorePbMcFlautoI {\keepWithTag #'quoteViolinoII \quoteScorePbMcFlautoI }
\addQuote scorePbMcOboeI {\keepWithTag #'quoteViolinoII \quoteScorePbMcOboeI }
\addQuote scorePbMcClarinettoI {\keepWithTag #'quoteViolinoII \quoteScorePbMcClarinettoI }
\addQuote scorePbMcPiano {\keepWithTag #'quoteViolinoII \quoteScorePbMcPiano }
\addQuote scorePbMcVioloncelloSolo {\keepWithTag #'quoteViolinoII \quoteScorePbMcVioloncelloSolo }


staffPbMcViolinoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcViolinoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_II.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Clarinetto_I_II.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violino_I.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdFlautoI {\keepWithTag #'quoteViolinoII \quoteScorePbMdFlautoI }
\addQuote scorePbMdClarinettoI {\keepWithTag #'quoteViolinoII \quoteScorePbMdClarinettoI }
\addQuote scorePbMdCornoIII {\keepWithTag #'quoteViolinoII \quoteScorePbMdCornoIII }
\addQuote scorePbMdViolinoI {\keepWithTag #'quoteViolinoII \quoteScorePbMdViolinoI }
\addQuote scorePbMdViola {\keepWithTag #'quoteViolinoII \quoteScorePbMdViola }
\addQuote scorePbMdPiano {\keepWithTag #'quoteViolinoII \quoteScorePbMdPiano }


staffPbMdViolinoII = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdViolinoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaViolinoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbViolinoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \new GrandStaff
    <<
      \staffPbMcViolinoIIA
      \staffPbMcViolinoIICom
      \staffPbMcViolinoIIB
    >>
    \layout {
      short-indent = 0.8\cm
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdViolinoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
