%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Concerto n° 2 : parties séparées : Violoncelles                     *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

Part = "Violoncell"
PartShort = "Vc"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"    % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Violoncello.ly"

% Citations

\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Flauto_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Corno_I_II.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-QuotePiano.ly"
\include "BrahmsPCONC2M1\BrahmsPCONC2M1_music-Viola.ly"

\addQuote scorePbMaFlautoI {\keepWithTag #'quoteVioloncello \quoteScorePbMaFlautoI }
\addQuote scorePbMaCornoI {\keepWithTag #'quoteVioloncello \quoteScorePbMaCornoI }
\addQuote scorePbMaViola {\keepWithTag #'quoteVioloncello \quoteScorePbMaViola }
\addQuote scorePbMaPiano {\keepWithTag #'quoteVioloncello \quoteScorePbMaPiano }


staffPbMaVioloncello = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMaVioloncello}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violoncello.ly"

% Citations

\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Fagotto_I_II.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-Violino_I.ly"
\include "BrahmsPCONC2M2\BrahmsPCONC2M2_music-QuotePiano.ly"

\addQuote scorePbMbFagottoI {\keepWithTag #'quoteVioloncello \quoteScorePbMbFagottoI }
\addQuote scorePbMbViolinoI {\keepWithTag #'quoteVioloncello \quoteScorePbMbViolinoI }
\addQuote scorePbMbPiano {\keepWithTag #'quoteVioloncello \quoteScorePbMbPiano }


staffPbMbVioloncello = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMbVioloncello}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-Violoncello.ly"
\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-VioloncelloSolo.ly"

% Citations

\include "BrahmsPCONC2M3\BrahmsPCONC2M3_music-QuotePiano.ly"

\addQuote scorePbMcPiano {\keepWithTag #'quoteVioloncello \quoteScorePbMcPiano }


staffPbMcVioloncello = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMcVioloncello}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_Tempi_parts.ly" % tempi
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Violoncello.ly"

% Citations

\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Corno_III_IV.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-Viola.ly"
\include "BrahmsPCONC2M4\BrahmsPCONC2M4_music-QuotePiano.ly"

\addQuote scorePbMdCornoIII {\keepWithTag #'quoteVioloncello \quoteScorePbMdCornoIII }
\addQuote scorePbMdViola {\keepWithTag #'quoteVioloncello \quoteScorePbMdViola }
\addQuote scorePbMdPiano {\keepWithTag #'quoteVioloncello \quoteScorePbMdPiano }


staffPbMdVioloncello = \new Staff \with {\consists "Page_turn_engraver"}{\voicePbMdVioloncello}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Les violoncelles (3 groupes, plus un regroupement de deux d'entre eux) sont traités avec remove-empty = ##t
staffPbMcVioloncelloSolo = \new Staff \with {
  \keepWithTag #'partScore
  \override VerticalAxisGroup #'remove-empty = ##t
}
\voicePbMcVioloncelloSolo

staffPbMcVioloncello = \new Staff \with {
  \keepWithTag #'partScore
  \override VerticalAxisGroup #'remove-empty = ##t
  \override VerticalAxisGroup #'remove-first = ##t
}
\voicePbMcVioloncello

staffPbMcVioloncelloI = \new Staff \with {
  \keepWithTag #'partScore
  \override VerticalAxisGroup #'remove-empty = ##t
}
\voicePbMcVioloncelloI

staffPbMcVioloncelloII = \new Staff \with {
  \keepWithTag #'partScore
  \override VerticalAxisGroup #'remove-empty = ##t
}
\voicePbMcVioloncelloII

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMaVioloncello
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMbVioloncello
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \new GrandStaff
    <<
      \staffPbMcVioloncelloSolo
      \staffPbMcVioloncelloI
      \staffPbMcVioloncello
      \staffPbMcVioloncelloII
    >>
    \layout {
      short-indent = 0.8\cm
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower #2 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffPbMdVioloncello
    \layout {
      \context {
        \CueVoice
        \override TupletBracket #'bracket-visibility = ##f
      }
    }
    \midi {
    }
  }
}
