%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Construction de la couverture à insérer en en-tête du fichier de    *
  * partition soliste - modifier les proportion si modification de      *
  * set-global-staff-size                                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                        %%
%%      Couverture et pages de garde      %%
%%            Merci à Cécile              %%
%%                                        %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Infos générales
% Les variables suivantes sont initialisées dans le fichier Variables.ly

Compositeur = \thisComposer
Dates = \thisDates
Titre = \thisWork
FromPublisher = \thisSource
InfoRecueil = \thisOpus
DateRecueil = \thisDateOfPublication
SousTitre = \thisOrchester
catalogIdentification = \thisCatalogIdentification
DateEdition = \thisDateEdition
Tonality = \thisTonality
Duration = \thisDuration
FromAlternatePublisher = \thisAlternateSource

Genre = "Piano Score"

Toc = "Table of contents"

Instrument = "Orchestra"

%%% Commandes markup pour la page de couverture
%   Titre du recueil
#(define-markup-command (couv_recueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 32 #:medium name)))
%   Info supplémentaire sur le recueil (n° d'Opus)
#(define-markup-command (couv_infoRecueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 16 #:medium name)))
%   Tonalité
#(define-markup-command (couv_infoTonality_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 21 #:medium name)))
%   Date du recueil
#(define-markup-command (couv_dateRecueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 21 #:medium name)))
%   Titre du morceau
#(define-markup-command (couv_title_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 42 #:medium #:smallCaps name)))
%   Sous-titre du morceau
#(define-markup-command (couv_subtitle_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 24 #:italic #:medium name)))
%   Compositeur
#(define-markup-command (couv_compositeur_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 36 name)))
%   Dates du compositeur
#(define-markup-command (couv_datesCompositeur_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 16 name)))
%   Genre
#(define-markup-command (couv_genre_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 28 name)))
%   Durée
#(define-markup-command (couv_duration layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 9 name)))

%%% Commande de la table des matières

%   Titre du morceau
#(define-markup-command (couv_title_settings_toc layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 30 #:medium #:smallCaps name)))

#(define-markup-command (toc-line layout props label text) (symbol? markup?)
   (interpret-markup layout props(markup #:abs-fontsize 16  #:fill-line (text #:page-ref label "8" "?"))))

#(define-markup-command (Toc-Header layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 18 name)))
%   From Publisher
#(define-markup-command (couv_fromPublisher_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 12 #:medium name)))
%   From Alternate Publisher
#(define-markup-command (couv_fromAlternatePublisher_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 12 #:medium name)))
%   Instrumentation
#(define-markup-command (instrumentation_settings layout props name) (string?)
   (interpret-markup layout props (markup #:italic #:bold #:abs-fontsize 26 #:medium name)))

%%% Création des pages spéciales

couvfromPublisher = \markup \couv_fromPublisher_settings #FromPublisher
couvfromAlternatePublisher = \markup \couv_fromAlternatePublisher_settings #FromAlternatePublisher
couvRemark = \markup {
  \center-column {
    \fontsize #-1 "Pedal and fingering indications from"
    \couvfromAlternatePublisher
  }
}
couvinfoRecueil = \markup \couv_infoRecueil_settings #InfoRecueil
couvTonality = \markup \couv_infoTonality_settings #Tonality
couvdateRecueil = \markup \couv_dateRecueil_settings #DateRecueil
couvTitre = \markup \couv_title_settings #Titre
couvSoustitre = \markup \couv_subtitle_settings #SousTitre
couvCompositeur = \markup \couv_compositeur_settings #Compositeur
couvDates = \markup \couv_datesCompositeur_settings #Dates
couvDuration = \markup \couv_duration #Duration
couvSigle = \markup {\epsfile #X #35 #"./Common/DigiClassic.eps"}
couvVolutes = \markup {\epsfile #X #40 #"./Common/Volutes.eps"}
couvVolutesI = \markup {\epsfile #X #40 #"./Common/VolutesI.eps"}
couvSigleMini = \markup {\epsfile #X #25 #"./Common/DigiClassic.eps"}

couvGenre = \markup \couv_genre_settings #Genre

TocTitre = \markup \couv_title_settings_toc #Titre
TocLigne = \markup \Toc-Header #Toc
Instrumentation = \markup \instrumentation_settings #Instrument

%%% Couverture principale

CouvertureA = \markup {
  \override #'(line-width . 118)
  \column {
    \fontsize #3 \bold \override #'(box-padding . 0.0)  \override #'(thickness . 4.0)
    \box
    \column {
      \fill-line {\lower #20 \couvCompositeur}
      \fill-line {\lower #10 \couvDates}
      \fill-line {\lower #12 \couvVolutes}
      \fill-line {\lower #15 \couvTitre}
      \fill-line {\lower #11 \couvTonality}
      \fill-line {\lower #11 \couvinfoRecueil}
      \fill-line {\lower #10 \couvSoustitre}
      \fill-line {\lower #6 \draw-line #'(20 . 0)}
      \fill-line {\lower #8.5 \couvdateRecueil}
      \fill-line {\lower #13 \couvVolutesI}
      \fill-line {\lower #14 \couvGenre}
      \fill-line {\lower #26 \couvSigle}
      \vspace #4.6
    }
  }
}

%%% Table des matières

PageToc = \markup {
  \override #'(line-width . 118)
  \column {
    \fontsize #3 \override #'(box-padding . 1.0) \override #'(thickness . 4.0)
    \box
    \column {
      \fill-line {\lower #20 \couvCompositeur}
      \fill-line {\lower #12 \couvDates}
      \fill-line {\lower #12 \TocTitre}
      \fill-line {\lower #11 \couvTonality}
      \fill-line {\lower #11 \couvinfoRecueil}
      \fill-line {\lower #14 \TocLigne}
      \fill-line {\lower #4 \draw-line #'(38 . 0)}
      \fill-line {\override #'(line-width . 80) \lower #12 \toc-line #'MvmtI "I - Allegro non troppo"}
      \fill-line {\override #'(line-width . 80) \lower #6 \toc-line #'MvmtII "II - Allegro appassionato"}
      \fill-line {\override #'(line-width . 80) \lower #6 \toc-line #'MvmtIII "III - Andante"}
      \fill-line {\override #'(line-width . 80) \lower #6 \toc-line #'MvmtIV "IV - Allegretto grazioso"}
      \fill-line {\lower #7 \draw-line #'(38 . 0)}
      \fill-line {\lower #6 \couvfromPublisher}
      \fill-line {\lower #6 \couvRemark}
      \fill-line {\lower #7.5 \couvGenre}
      \vspace #3.45
      \fill-line {
        " "
        \override #'(thickness . 2.0)
        \box
        \column {
          \italic \medium \abs-fontsize #11 \thisTypesetting
          \italic \medium \abs-fontsize #11 \thisLocation
        }
      }
    }
  }
}
% Couverture 4

\include "Common\Catalog.ly"

blocTitre = \markup {
  \column {
    \hspace #4
    \abs-fontsize #12 \bold {
      \fill-line {\line {\thisComposer "  (" \thisDates ")"}}
      \fill-line {\line {\thisWork "  -  " \thisTonality "  -  " \InfoRecueil}}
      \fill-line {\SousTitre}
      \fill-line {\lower #15 \couvSigleMini}
    }
  }
}

blocAvailable = \markup {
  \abs-fontsize #10
  \column {
    \hspace #4
    \bold \concat {"Also available on " \with-url #thisDirectUrl \thisDirectUrl " :"}
    #(string-append "-   Source Code (for LilyPond Software " (lilypond-version) ")")
    \listConductor
    \listParts
    \italic \listPartsI
    \italic \listPartsII
  }
}

blocLilypond = \markup {
  \abs-fontsize #10 \italic
  \column {
    \hspace #4
    \fill-line {"LilyPond is a free Software available"}
    \fill-line {"under GNU License"}
  }
}

blocPermission = \markup {
  \bold \override #'(box-padding . 3.0)
  \override #'(thickness . 4.0)
  \box \column {
    \center-align {
      \line {
        "Music typeset and placed in the public domain"
      }
      \line {
        "(under GNU license) by J.F. Lucarelli"
      }
      \line {
        \with-url #thisWebSite \thisWebSite
      }
      \line {
        "Unrestricted modification and redistribution permitted and encouraged."
      }
      \line {
        "Copy this music and share it!"
      }
      \line {
        "Send comments or remarks to " \with-url #thisMailTo \thisMail
      }
      \line {
        \italic
        #(string-append "Engraved with LilyPond " (lilypond-version))
      }
      \line {
        \italic \with-url #lilypondWebSite \lilypondWebSite
      }
    }
  }
}

blocIdentification = \markup {
  \abs-fontsize #8
  \column {
    \concat {
      "    "
      \catalogIdentification
      "    "
      \DateEdition
    }
    " "
  }
}

%%% Page 4

Conductor_Catalog = \markup {
  \override #'(line-width . 90 )
  \Catalog
}

CouvertureD = \markup {
  \override #'(line-width . 118)
  \column {
    \override #'(box-padding . 0.0)  \override #'(thickness . 4.0)
    \box
    \column {
      \fontsize #4 \bold
      \fill-line {
        \lower #2
        \blocTitre
      }
      \fill-line {
        \lower #3
        \blocAvailable
      }
      \fill-line {
        \lower #6
        \blocLilypond
      }
      \lower #6
      \fill-line {\Conductor_Catalog}
      \lower #2
      \fill-line {
        \lower #8.6
        \blocPermission
      }
      \lower #2
      \blocIdentification
    }
  }
}
