%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Fichier commun de propriétés, à insérer en tête des autres fichiers *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

\tag #'partScore \tag #'partTrScore {
  \override Voice.Hairpin.minimum-length = 3
  % auparavant 4
  % Si trop court, ajouter -\tweak #'minimum-lenght = #xx devant le soufflet
}
%# (set-accidental-style 'modern )
\set Score.skipBars = ##t                                    % Rassemble les mesures vides dans les parties séparées
\override Score.PaperColumn.keep-inside-line = ##t           % garde le texte dans les marges
\override Score.NonMusicalPaperColumn.keep-inside-line = ##t % garde le texte non musical dans les marges
\override Score.Hairpin.after-line-breaking = ##t            % Le soufflet continue après un saut de système
\set Score.markFormatter = #format-mark-box-alphabet      % Marques d'avancement automatiques
% Contrairement à la convention habituelle, la lettre J est omise. On utilise donc tout
% l'alphabet, mais la marque J est remplacée par K
% Le \mark appartenant au contexte \score, cette fonction est inefficace lorsque le graveur
% de marques est reporté sur le contexte \staff (cas des patitions conductrices)
% On utilise une fonction de remplacement : \markStaff
% Utilisation : \markStaff 11 au lieu de \mark 11
% Si le \mark n'est présent que dans le contexte \score, il faut maintenir \mark 11

\tag #'conductorScore \tag #'studyScore \tag #'hugeConductorScore
\override Score.BarNumber.padding = 3.5                  % Augmente la distance des numéros de mesure
\override Score.BarNumber.font-size = 1                  % Augmente la dimension des numéros de mesure
\override MultiMeasureRest.expand-limit = 9              % silences d'église limités à 9

%\override Score.FootnoteItem.annotation-line = ##f      % Supprime la liaison entre la note référencée et le *
\dynamicLineSpannerStandard
%   == \override DynamicLineSpanner.staff-padding = #1   % Alignement (min) des nuances par rapport à la portée
\tupletBracketOff
%   == \override TupletBracket.bracket-visibility = ##f  % empêche les crochets au dessus des tuplets
\hairpinToBarLineFalse
%   == \override Hairpin.to-barline = ##f % Le soufflet s'arrête sur la première note et non sur la barre de mesure
\dynamicSpannerOff                                       % Empêche les tirets lors d'un cresc - - - ou dim - - -
%   == {\override DynamicTextSpanner.style = #'none}
\stretchDynamicText                                      %impose une largeur physique (minimale) aux dynamiques
%   == \once \override DynamicText.extra-spacing-width = #'(0 . 0)
\tag #'partScore \tag #'partTrScore {
  \override Score.BarNumber.self-alignment-X = -1        % Maintient les numéros de mesure dans les marges
}
% Epaisseur des tracés
\tag #'conductorScore \tag #'hugeConductorScore {
  \override Staff.StaffSymbol.thickness = 1.6
}

% Modification des spanners de texte et de nuance
%\override TextSpanner.bound-details.left.stencil-align-dir-y = 0.5
\override DynamicTextSpanner.dash-period = 5
\override DynamicTextSpanner.dash-fraction = 0.3
\override TextSpanner.dash-period = 5
\override TextSpanner.dash-fraction = 0.3
\override TextSpanner.bound-details.left-broken.text = ##f % le texte n'est pas répété en début de ligne
\override TextSpanner.bound-details.right-broken.text = ##f % le texte n'est pas répété en fin de ligne

% Insertion d'une césure - !!! désactive les signes de respiration
\override BreathingSign.text = \markup {\musicglyph #"scripts.caesura.straight"}

