%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Textes repris dans les remarques éditoriales et dans la référence   *
  * à Mutopia.org                                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

editorialEng = \markup {
  \column {
    \line \bold \smallCaps {Editorial remarks}
    \vspace #0.3
    \justify \italic {
      • This transcription is engraved from the original edition,  edited by N. Simrock, Berlin, 1882,
      Plate H 1535. It is also intended to be as faithful to the original as possible, including the exact position of
      dynamics, hairpins, articulations, tremolos, beams, acchordic or polyphonic notation, etc.
    }
    \vspace #0.55
    \justify \italic {
      • Parenthesized or bracketed items come from obvious errors or omissions in our reference documents, and were
      checked in a recent edition. They can also announce light differences between the director and the parts.
    }
    \vspace #0.55
    \justify \italic {
      • Trills of which the second note is altered have this alteration placed UNDER the sign of the trill according
      to the treaty of «Music Theory» by A. Danhauser (1996).
    }
    \vspace #0.55
    \justify \italic {
      • The \musicglyph #"pedal.Ped" and \musicglyph #"pedal.*"
      symbols for soloist are taken again transcription of the concerto for two pianos, by the composer
      (source: Leipzig: Edition Peters, No.3895, n.d. (ca.1910). Punt 10401.)
      It is the same for the fingering , only deferred in the soloist part.
    }
    \vspace #0.55
    \justify \italic {
      • The bars included in the first box of repeat are not included in the bar count, in accordance with
      current agreements (A. Danhauser «Music Theory» 1996 - Jean-Pierre Coulon, «Sottigra» 2005)
    }
    \vspace #0.55
    \justify \italic {
      • The «I» mark is used in the reference score, instead of «J», unlike existing conventions.
      We kept this original notation.
    }
    \vspace #0.55
    \justify \italic {
      • First movement, bar 195: in the separated parts, the slur at the second bassoon starts on the
      \concat {E \italic \musicglyph #"accidentals.flat"} (bar 194).
      We however preserved the notation of the original edition.
    }
    \vspace #0.55
    \justify \italic {
      • First movement, bar 244, a FF is missing at clarinets in the reference score.
    }
    \vspace #0.55
    \justify \italic {
      • First movement, bar 290, beat 4, piano, left hand: all the sources give
      \concat {B \musicglyph #"accidentals.natural"}
      (due to the \italic \musicglyph #"accidentals.natural" sign on the first beat).
      \concat {B \italic \musicglyph #"accidentals.flat"} seems more correct.
    }
    \vspace #0.55
    \justify \italic {
      • First movement, bar 377: the
      \concat {B \italic \musicglyph #"accidentals.flat"}
      at timpani has neither trill nor tremolo.
      We placed a tremolo, found in a modern edition.
    }
    \vspace #0.55
    \justify \italic {
      • Second movement, horn parts : some editions reverse horns 3 and 4 with horns 1 and 2. We preserved the
      layout of the director, including in the separate parts.
    }
    \vspace #0.55
    \justify \italic {
      • Movement 2, bars 7 and 9: piano: two obvious ties are missing in the reference score.
      We added them.
    }
    \vspace #0.55
    \justify \italic {
      • Second movement, bars 420 and 421: piano: two accents (>) in the reference score can be confused with
      decrescendo. The comparison with a modern edition confirms the accents. Same remarks
      for bars 442 and 443 at horns.
    }
    \vspace #0.55
    \justify \italic {
      • Third movement, bar 29, 5th beat, piano right hand: a \musicglyph #"accidentals.flat"
      is missing before the B.
      (reference: reduction for two pianos  Edition Peters, No.3895, n.d.(ca.1910). Plate 10401.)
    }
    \vspace #0.55
    \justify \italic {
      • Third movement, bar 42: the reference score comprises
      \concat {E \italic \musicglyph #"accidentals.natural"}
      at first violins which must be changed in E flat. The line of the oboes confirms this error.
    }
    \vspace #0.55
    \justify \italic {
      • Movement 3, bar 44: a
      \concat {D \italic \musicglyph #"accidentals.natural"}
      appears on double basses. It must be changed into
      \concat {D \italic \musicglyph #"accidentals.flat" ,}
      as on cellos.
    }
    \vspace #0.55
    \justify \italic {
      • Third movement, bars 50 and 51: piano, left hand, two eighth rests must be quarter rests.
    }
    \vspace #0.55
    \justify \italic {
      • Fourth movement, bar 136 : an «arco» at cello is missing in our reference score.
    }
    \vspace #0.55
    \justify \italic {
      • Fourth movement, bar 285, piano, right hand : a \musicglyph #"accidentals.natural"
      is missing at the second E. The left hand confirms this error.
    }
    \vspace #0.55
    \justify \italic {
      • Fourth movement, bar 311, piano, left hand :
      \concat {E \italic \musicglyph #"accidentals.natural"}
      is incorrectly noted
      \concat {E \italic \musicglyph #"accidentals.flat"}
      (reference: reduction for two pianos Edition Peters, No.3895, n.d. (ca.1910). Plate 10401.)
    }
    \vspace #0.55
    \justify \italic {
      • The second movement contains two tempi placed directly on the instrument staff (“largamente” for violins,
      bar 188 and “sempre più agitato” for piano, measures 396). These tempi are also found on each separated parts.
      We preserved this setting.
    }
  }
}

editorialFr = \markup {
  \column {
    \line \bold \smallCaps {Notes éditoriales}
    \vspace #0.3
    \justify \italic {
      • Cette transcription est réalisée à partir de l'édition originale publiée à Berlin par N. Simrock, 1882.
      Plate 8263. Elle se veut aussi fidèle que possible à l'originale, et ce y compris la position exacte et
      la direction des nuances, des soufflets, des articulations, des trémolos, des ligatures,
      la notation polyphonique ou accordique, etc.
    }
    \vspace #0.55
    \justify \italic {
      • Les items placés entre parenthèses ou entre crochets proviennent d'erreurs ou omissions évidentes dans notre
      document de départ, et ont été vérifiés dans une édition récente. Elles peuvent également signaler de légères
      différences entre la directrice et les parties.
    }
    \vspace #0.55
    \justify \italic {
      • Les trilles dont la seconde note est altérée voient cette altération placée SOUS le signe du trille,
      conformément au traité de la «Théorie de la musique» de A. Danhauser (1996).
    }
    \vspace #0.55
    \justify \italic {
      • Les symboles \musicglyph #"pedal.Ped" et \musicglyph #"pedal.*"
      de la partie soliste sont repris de la transcription du concerto pour deux pianos, par le compositeur
      (source : Leipzig: Edition Peters, No.3895, n.d.(ca.1910). Plate 10401.)
      Il en est de même pour les doigtés, reportés uniquement dans la partie du soliste.
    }
    \vspace #0.55
    \justify \italic {
      • Les mesures comprises dans la première boîte d'une reprise ne sont pas prises en compte dans le comptage
      des mesures, conformément aux conventions actuelles (A. Danhauser «Théorie de la musique», 1996 - Jean-Pierre
      Coulon, «Sottigra» 2005)
    }
    \vspace #0.55
    \justify \italic {
      • Le repère «I» est utilisé dans la partition originale au lieu du «J», contrairement aux conventions actuelles.
      Nous avons conservé cette notation originale
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 1, mes. 195 : dans les parties séparées, la liaison au second basson commence sur le
      \concat {Mi \italic \musicglyph #"accidentals.flat"}
      de la mesure 194. Nous avons toutefois conservé la notation de l'édition originale.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 1, mes. 244, un FF est manquant aux clarinettes dans la partition de référence.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 1, mes. 290, piano, quatrième temps, main gauche : toutes les sources donnent un Si bécarre
      (bécarre placé sur le premier temps). Un
      \concat {Si \italic \musicglyph #"accidentals.flat"}
      semble plus correct.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 1, mesure 377 : la ronde
      \concat {Si \italic \musicglyph #"accidentals.flat"}
      aux timbales ne possède ni trille ni trémolo. Nous avons placé un trémolo, trouvé dans une édition moderne.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 2, parties de cors : certaines éditions inversent les cors 3 et 4 avec les cors 1 et 2. Nous
      avons conservé la disposition de la directrice, y compris dans les parties séparées.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 2, mesures 7 et 9 : piano : deux liaisons de prolongation évidentes sont manquantes dans la
      partition de référence.Nous les avons rajoutés.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 2, mesures 420 et 421 : piano : deux accents (>) dans la partition de référence peuvent être
      confondus avec des decrescendo. La comparaison avec une édition moderne confirme les accents. Mêmes remarques
      mesures 442 et 443 aux cors.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 3, mesure 29, piano cinquième temps, main droite : un \musicglyph #"accidentals.flat" est
      manquant devant le Si. (référence : réduction pour deux pianos Edition Peters, No.3895, n.d.(ca.1910).
      Plate 10401.)
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 3, mesure 42 : la partition de référence comporte un
      \concat {Mi \italic \musicglyph #"accidentals.natural"}
      aux premiers violons qui doit être changé en
      \concat {Mi \italic \musicglyph #"accidentals.flat" "."}
      La ligne des hautbois confirme cette erreur.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 3, mesure 44 : un
      \concat {Ré \italic \musicglyph #"accidentals.natural"}
      apparait aux contrebasses. Il doit être changé en
      \concat {Ré \italic \musicglyph #"accidentals.flat" ","} comme aux violoncelles.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 3, mesures 50, 51 : piano, main gauche deux demi-soupirs doivent être des soupirs.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 4, mesure 136 : un «arco» manque au violoncelle dans la partition de référence.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 4, mesure 285, piano, main droite : un \musicglyph #"accidentals.natural" manque au second Mi.
      La main gauche confirme cette erreur.
    }
    \vspace #0.55
    \justify \italic {
      • Mouvement 4, mesure 311 : un
      \concat {Mi \italic \musicglyph #"accidentals.natural"}
      est erronément noté
      \concat {Mi \italic \musicglyph #"accidentals.flat"}
      (référence : réduction pour deux pianos Edition Peters, No.3895, n.d.(ca.1910). Plate 10401.)
    }
    \vspace #0.55
    \justify \italic {
      • Le second mouvement contient deux tempi placés directement sur les portées des instruments («largamente» aux
      violons, mesure 188 et «sempre più agitato» au piano, mesure 396). Ces tempi se retrouvent également dans les
      parties séparées. Nous avons conservé cette disposition.
    }
  }
}

mutopiaEng = \markup {
  \column {
    \line \bold \caps {The Mutopia project}
    \vspace #2.2
    \justify {\bold \with-url #mutopiaWebSite \mutopiaWebSite}
    \vspace #1
    \justify {
      • DigiClassic scores (Conductor, parts and study format)
      participate in the Mutopia project which aiming
      at online Internet old scores fallen into the public domain,
      with a print quality problems rarely achieved so far.
    }
    \vspace #2.2
    \justify \italic {
      • The scores are taken from the original website
      http://imslp.org/, wich includes nearly 60,000 works
      and more than 220,000 free scores (dec. 2012).
    }
    \vspace #2.2
    \justify \italic {
      • DigiClassic uses free software LilyPond for a print quality
      worthy of the engraving masters of the nineteenth century.
    }
    \vspace #2.2
    \justify \italic {
      • The scores are as faithful as possible to the originals.
      However, these old scores often show slight differences or
      inconsistencies, which are corrected as logically as possible
      (phrasing, dynamics, sometimes mistakes on notes or durations,
      indication or not of tuplet numbers).
    }
    \vspace #2.2
    \justify \italic {
      • The quotations in parts also come (if available) from original scores,
      which entrusts the book an excellent read.
    }
    \vspace #2.2
    \justify \italic {
      • The differences between the parts and the conducting score
      are kept, optimized, either for the player, or for the conductor.
    }
    \vspace #2.2
    \justify \italic {
      • Despite numerous re-readings, errors may exist in copies.
      If in doubt, check the scores on the IMSLP website,
      references to the publisher and number plate being provided with each score.
    }
    \vspace #2.2
    \justify \italic {
      • If you find any improvements, please mail
      \with-url #thisMailTo \thisMail for your comments and advice.
    }
  }
}

mutopiaFr = \markup {
  \column {
    \line \bold \caps {Le projet Mutopia}
    \vspace #2.2
    \justify { \bold \with-url #mutopiaWebSite \mutopiaWebSite }
    \vspace #1
    \justify \italic {
      • Les partitions DigiClassic (Conductrices, parties et format d'étude) participent
      au projet Mutopia qui a pour but la publication sur Internet de partitions du domaine public
      avec une qualité rarement atteinte à ce jour.
    }
    \vspace #2.2
    \justify \italic {
      • Les partitions de départ sont puisées sur le site http://imslp.org/, qui inclut environ 60.000 œuvres
      et plus de 220.000 paritions libres de droit (décembre 2012).
    }
    \vspace #2.2
    \justify \italic {
      • Les partitions DigiClassic sont gravées à l'aide du logiciel libre LilyPond pour une qualité d'impression
      digne des maîtres de la gravure du XIXe siècle.
    }
    \vspace #2.2
    \justify \italic {
      • Les partitions sont correspondent les plus fidèlement possible aux travaux originaux.
      Cependant, ces anciennes réalisations montrent souvent de légères différences ou
      incohérences, qui sont corrigées aussi logiquement que possible
      (phrasé, la dynamique, parfois des erreurs sur les notes ou les durées,
      spécification ou non des chiffres relatifs aux triolets, ...).
    }
    \vspace #2.2
    \justify \italic {
      • Dans les parties séparées, les citations d'autres instruments, qui assurent
      une lecture confortable à l'exécutant, proviennent également(si disponible) des partitions originales.
    }
    \vspace #2.2
    \justify \italic {
      • Les différences entre les parties et la conductrice
      sont maintenues autant que possible, optimisées, soit pour l'exécutant ou pour le dirigeant.
    }
    \vspace #2.2
    \justify \italic {
      • Malgré de nombreuses relectures, des erreurs peuvent exister dans les copies.
      En cas de doute, vérifiez les partitions sur le site IMSLP, la références de l'éditeur et du numéro
      de plaque étant fournie avec chaque partition.
    }
    \vspace #2.2
    \justify \italic {
      • Si vous trouvez des inexactitudes, corrections ou améliorations à apporter à ces partitions,
      envoyez vos commentaires et conseils à l'adresse \with-url #thisMailTo \thisMail
    }
  }
}
