%{
  ***********************************************************************
  * Brahms - Piano Concert n° 2                                         *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 15/07/14 - 08/05/2015                                               *
  * Ver 0.0 : 19/04/2015                                                *
  * Ver 0.1 : 29/04/2015                                                *
  * Ver 0.2 : 08/05/2015                                                *
  * Ver 1.0 : 08/05/2015                                                *
  * Ver 1.01 : 11/05/2015                                               *
  * Ver 1.02 : 20/05/2015                                               *
  *                                                                     *
  * Dimension et paramètres papiers, a inclure dans les fichiers        *
  * du soliste                                                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

\paper {
  #(set-default-paper-size "a4")

  %% Marges
  bottom-margin = 6\mm  % marge inférieure
  two-sided = ##t       % active les variables pour impression recto-verso
  inner-margin = 12\mm   % marge intérieure
  outer-margin = 9\mm  % marge extérieure

  print-page-number = ##f                       % évite la numérotation des premières pages

  %% Dimensions horizontales par défaut
  indent = 28\mm              % retrait à gauche du premier système (par défaut largeur de la page/14)
  short-indent = 0\mm         % retrait à gauche de tous les systèmes
  horizontal-shift = 0.0      % retrait à droite de tous les systèmes

  %% Dimensions verticales
  % espacement entre un titre ou un markup de premier niveau, et le système qui le suit
  markup-system-spacing = #'((basic-distance . 0) (minimum-distance . 3) (padding . 3) (stretchability . 45))

  % dimensions entre systèmes
  system-system-spacing = #'((basic-distance . 0) (minimum-distance . 1.5) (padding . 1.5) (stretchability . 60))

  % espacement entre le dernier système et le titre ou markup de haut niveau qui le suit
  score-markup-spacing = #'((basic-distance . 0) (minimum-distance . 3) (padding . 3) (stretchability . 30))

  % distance entre le dernier système ou le dernier markup de haut niveau, et le bas de la surface imprimable
  last-bottom-spacing = #'((basic-distance . 0) (minimum-distance . 0) (padding . 1) (stretchability . 8))

  % espacement entre deux titres ou markups de premier niveau
  markup-markup-spacing = #'((basic-distance . 0) (minimum-distance . 0) (padding . 1) (stretchability . 8))

  ragged-bottom = ##f         % empêche la justification verticale des pages sauf la dernière si mis à ##t (défaut ##f)
  ragged-last = ##f           % empêche la justification du dernier système si mis à ##t (défaut ##f)
  ragged-last-bottom = ##f    % force la justification verticale de la dernière page si mis à ##f (défaut ##t)
  ragged-right = ##f          % empêche la justification à droite de la ligne si mis à ##t (défaut ##f)

  % headers

  reference = \markup {
    \fill-line {
      \concat {
        \abs-fontsize #8 {
          \thisCatalogIdentification \PartShort \thisRevision
        }
      }
    }
  }

  firstCopyRight = \markup {
    \line {
      \override #'(line-width . 20)
      \center-column {
        \vspace #0 \reference \fromproperty #'header:copyright
      }
    }
  }

  thisPart = \markup {
    \left-align
    \column
    \center-align {\fontsize #3 \bold \Part}
  }

  #(define (not-last-page layout props arg)
     (if (not (book-last-page? layout props))
         (interpret-markup layout props arg)
         empty-stencil))

  print-page-number = ##t

  evenHeaderMarkup = \markup {
    \column {
      \fill-line {
        {
          \abs-fontsize #10 \on-the-fly #print-page-number-check-first
          \fromproperty #'page:page-number-string
        }
        {
          \center-column {
            \lower #2 \fontsize #-1 \thisPart
          }
        }
        {
          " "
        }
      }
    }
  }

  oddHeaderMarkup = \markup {
    \column {
      \fill-line {
        {
          " "
        }
        {
          \center-column {
            \lower #2 \fontsize #-1 \thisPart
          }
        }
        {
          \abs-fontsize #10 \on-the-fly #print-page-number-check-first
          \fromproperty #'page:page-number-string
        }
      }
    }
  }
}
